<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'es', branch 'MOODLE_35_STABLE'
 *
 * @package   block_analytics_graphs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acceso';
$string['access_graph'] = 'Gráfico de Acceso';
$string['access_to_contents'] = 'Contenido accedido';
$string['add_all'] = 'Añadir todo';
$string['add_task'] = 'Añade una valoración a la gráfica';
$string['all_groups'] = 'Mostrar todos los grupos';
$string['analytics_graphs'] = 'Gráficas analíticas';
$string['analytics_graphs:addinstance'] = 'Añadir un nuevo bloque AG';
$string['analytics_graphs:bemonitored'] = 'El usuario se encuentra monitorizado en el curso';
$string['analytics_graphs:myaddinstance'] = 'Añadir un nuevo bloque de AG a la página de Mi Moodle';
$string['analytics_graphs:viewpages'] = 'Ver gráficas';
$string['begin_date'] = 'Fecha de inicio';
$string['btn_deselect_all'] = 'Eliminar Todo';
$string['btn_select_all'] = 'Seleccionar Todo';
$string['btn_submit'] = 'Construir Gráfico';
$string['contents'] = 'Contenidos';
$string['course'] = 'Curso';
$string['date_sent'] = 'Fecha de envío';
$string['days_by_week'] = 'Número de días por semana con acceso';
$string['days_with_access'] = 'Días con acceso';
$string['event_send_email'] = 'LA - Enviar correo electrónico';
$string['event_view_graph'] = 'LA - Ver gráfica';
$string['forumchart_notposted'] = 'No participaron en las discusiones del foro';
$string['forumchart_notread'] = 'No leyeron las discusiones del foro';
$string['forumchart_posted'] = 'Participaron en las discusiones del foro';
$string['forumchart_read'] = 'Leyeron las discusiones del foro';
$string['grades'] = 'Calificaciones';
$string['grades_chart'] = 'Gráfico de calificaciones';
$string['grades_chart_no_data'] = 'Utilice los botones de abajo para alternar las tareas que se muestran en la gráfica';
$string['grades_distribution'] = 'Distribución de evaluaciones';
$string['grades_mail_dialog_title'] = 'Estudiantes con calificaciones menores o iguales que';
$string['graphs'] = 'Gráficas';
$string['hits'] = 'Aciertos de curso';
$string['hitschart_totalresourcechart'] = 'Cuadro de acceso total a recursos';
$string['hitschart_totalweekaccesseschart'] = 'Cuadro de accesos semanales totales';
$string['hits_distribution'] = 'Distribución de aciertos';
$string['info_coursetype'] = 'Curso';
$string['in_time_ratio'] = 'Distribución en tiempo';
$string['in_time_submission'] = 'Envíos en tiempo';
$string['largest_grade'] = 'La nota más alta';
$string['late'] = 'Tarde';
$string['late_submission'] = 'Envío tardío';
$string['lbl_ccteachers'] = 'Enviar copias a otros profesores en este curso';
$string['legacy'] = 'Legacy (antes de la 2.7)';
$string['lowest_grade'] = 'Calificación más baja';
$string['mailcopyalert'] = '¡Copia del mensaje de Gráficas Analíticas! ----';
$string['message_text'] = 'Mensaje de texto';
$string['new_message'] = 'Nuevo mensaje';
$string['no_access'] = 'Sin acceso';
$string['no_deadline'] = 'No hay plazo';
$string['no_graph'] = 'No hay datos para generar el gráfico';
$string['no_messages'] = 'Este estudiante no tiene mensajes';
$string['no_students'] = 'No hay estudiantes en el curso';
$string['no_student_task'] = 'Esta actividad no contiene estudiantes en el grupo seleccionado';
$string['no_submission'] = 'Sin envíos';
$string['no_submission_on_time'] = 'Pueden enviar';
$string['not_sent_message'] = '¡Error de envío de mensajes!';
$string['no_types_requested'] = 'No hay módulos seleccionados para el gráfico base.';
$string['number_of_students'] = 'Número de estudiantes';
$string['number_of_weeks'] = 'Número de semanas';
$string['old_log'] = 'Registros antiguos';
$string['old_messages'] = 'Mensajes enviados';
$string['on_time'] = 'A tiempo';
$string['pluginname'] = 'Gráficas Analíticas';
$string['ratio'] = 'Ratio';
$string['red_tooltip'] = 'Ningún módulo ha sido consultado en la última semana';
$string['remove_all'] = 'Quitar todos';
$string['remove_task'] = 'Quitar evaluaciones de la gráfica';
$string['resources'] = 'Recursos';
$string['resources_by_week'] = 'Número de recursos consultados por semana';
$string['resources_with_access'] = 'Recursos con acceso';
$string['select_items_to_display'] = 'Seleccionar elementos para mostrar en el gráfico';
$string['send_email'] = 'Enviar correo electrónico';
$string['sender'] = 'Remitente';
$string['sent_message'] = 'Enviar mensaje a la cola de Moodle.';
$string['student_information'] = 'Información';
$string['students'] = 'Estudiantes';
$string['subfailed'] = 'Envío fallido';
$string['subject'] = 'Asunto';
$string['submission_ratio'] = 'Ratio de envíos';
$string['submissions'] = 'Envíos';
$string['submissions_assign'] = 'Envíos de actividades';
$string['submissions_forumchart'] = 'Accesos al foro';
$string['submissions_forumchart_posts'] = 'Mensajes de discusión del foro';
$string['submissions_forumchart_reads'] = 'Lecturas de las discusiones del foro';
$string['submissions_hotpot'] = 'Envíos de Hotpot';
$string['submissions_quiz'] = 'Envíos de cuestionario';
$string['submissions_quizchart'] = 'Envíos de Quiz';
$string['submissions_turnitin'] = 'Envios de Turnitin';
$string['subpassed'] = 'Envío aprobado';
$string['task_list'] = 'Lista de evaluaciones';
$string['task_name'] = 'Evaluaciones';
$string['timeaccesschart_activities_title'] = 'Número de actividades estudiantiles';
$string['timeaccesschart_button_apply'] = 'Aplicar';
$string['timeaccesschart_daysforstatistics'] = 'Días para basar los gráficos en:';
$string['timeaccesschart_maxdays'] = 'Máximo de días disponibles para las estadísticas:';
$string['timeaccesschart_tip'] = 'Estudiantes activos';
$string['timeaccesschart_title'] = 'Número de estudiantes activos';
$string['title_access'] = 'Distribuciones de accesos por contenido (Recursos, URL o páginas)';
$string['title_students'] = 'Estudiantes';
$string['tooltip_grade_achievement'] = 'con calificaciones menores o iguales que';
$string['topic'] = 'Tema';
$string['total_accessed_resources'] = 'Número total de recursos consultados';
$string['total_grades'] = 'Número de calificaciones';
$string['total_not_accessed_resources'] = 'Número total de recursos no consultados';
$string['typename_activequiz'] = 'Quiz activo';
$string['typename_assign'] = 'Tarea';
$string['typename_attendance'] = 'Registro de asistencia';
$string['typename_book'] = 'Libro';
$string['typename_booking'] = 'Reserva';
$string['typename_certificate'] = 'Certificado';
$string['typename_chat'] = 'Chat';
$string['typename_checklist'] = 'Lista de comprobación';
$string['typename_choice'] = 'Elección';
$string['typename_choicegroup'] = 'Elección de grupo';
$string['typename_customcert'] = 'Certificado personalizado';
$string['typename_data'] = 'Base de datos';
$string['typename_dataform'] = 'Formulario de datos';
$string['typename_feedback'] = 'Retroalimentación';
$string['typename_folder'] = 'Carpeta';
$string['typename_forum'] = 'Foro';
$string['typename_game'] = 'Juego';
$string['typename_glossary'] = 'Glosario';
$string['typename_groupselect'] = 'Auto selección del grupo';
$string['typename_hotpot'] = 'HotPot';
$string['typename_hvp'] = 'Contenido Interactivo';
$string['typename_icontent'] = 'Páginas de contenido';
$string['typename_imscp'] = 'Paquete de contenido IMS';
$string['typename_label'] = 'Etiqueta';
$string['typename_lesson'] = 'Lección';
$string['typename_lightboxgallery'] = 'Galería de Lightbox';
$string['typename_lti'] = 'Herramienta externa';
$string['typename_openmeetings'] = 'OpenMeetings';
$string['typename_page'] = 'Página';
$string['typename_poster'] = 'Poster';
$string['typename_questionnaire'] = 'Cuestionario';
$string['typename_quiz'] = 'Quiz';
$string['typename_quizgame'] = 'Quizventure';
$string['typename_resource'] = 'Archivo';
$string['typename_scheduler'] = 'Organizador';
$string['typename_scorm'] = 'Paquete SCORM';
$string['typename_subcourse'] = 'Sub-curso';
$string['typename_survey'] = 'Encuesta';
$string['typename_turnitintooltwo'] = 'Tarea de Turnitin';
$string['typename_url'] = 'URL';
$string['typename_vpl'] = 'Laboratorio de programación virtual';
$string['typename_wiki'] = 'Wiki';
$string['typename_workshop'] = 'Taller';
$string['under_development'] = '¡Espere a la próxima versión!';
$string['week_number'] = 'Número de semana';
$string['yellow_tooltip'] = 'No se ha accedido a ningún módulo hasta ahora';
