<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_autoattend', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   block_autoattend
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'acerca de';
$string['acronym'] = 'Acrónimo';
$string['add'] = 'Añadir';
$string['add_multi'] = 'Añadir (varias)';
$string['addmultiplesessions'] = 'Añadir varias sesiones';
$string['add_one'] = 'Añadir (una)';
$string['addsession'] = 'Añadir sesión';
$string['add_session'] = 'Añadir sesión';
$string['Adesc'] = 'Todas las asistencias';
$string['allclasses'] = 'Todas las clases';
$string['allgrouping'] = 'Todos los Grupos';
$string['allstudents'] = 'Todos los estudiantes';
$string['alltaken'] = 'Todas';
$string['Amethod'] = 'A';
$string['Amethodfull'] = 'Automático';
$string['attendance'] = 'Asistencia';
$string['attenddata'] = 'Datos de asistencia';
$string['attenderror'] = 'Error anotando asistencia';
$string['attendforsession'] = 'Asistencia para la sesión en este curso';
$string['attendforthecourse'] = 'Asistencia para el curso';
$string['attendforuser'] = 'Asistencia para el usuario en este curso';
$string['attendgrade'] = 'Calificación';
$string['attendgradeshort'] = 'C';
$string['attendkey'] = 'Clave';
$string['attendkey_help'] = 'En caso de especificar una palabra clave los estudiantes deberán ingresarla para que la asistencia sea anotada. Esto ocurre únicamente en modo semiautomático, en los modos manual y automático la clave es ignorada. Cuando se marca la casilla "Clave aleatoria" se generará una clave de 5 caracteres de forma automática.';
$string['attendnotstarted'] = 'El control de asistencia aún no ha comenzado en este curso';
$string['attendpercent'] = 'Porcentaje';
$string['attendreport'] = 'Informe de asistencia';
$string['attendsubmiterr'] = 'Ha ocurrido un error anotando la asistencia';
$string['attendsubmitted'] = 'La asistencia ha sido anotada';
$string['attendsuccess'] = 'Asistencia anotada con éxito';
$string['attendtable'] = 'Asistencias';
$string['attendupdated'] = 'Asistencia actualizada con éxito';
$string['autoattend'] = 'Control de asistencia';
$string['autoattend:addinstance'] = 'Añadir un nuevo bloque control de asistencia';
$string['autoattendblock'] = 'Control de asistencia';
$string['autoattend:view'] = 'Ver bloque';
$string['calleddate'] = 'Fecha control';
$string['calledtime'] = 'Hora';
$string['callmethod'] = 'Método';
$string['callstate'] = 'Estado';
$string['changeclass'] = 'Cambiar clase';
$string['changesession'] = 'Cambiar sesión';
$string['choosegrouping'] = 'Elegir Agrupamiento';
$string['class_division'] = 'Clasificaciones';
$string['classname'] = 'Clase';
$string['class_settings'] = 'Ajustes de clase';
$string['clearall'] = 'Deselecionar todas';
$string['correctuser'] = 'Correcto';
$string['courseidwrong'] = 'ID del curso incorrecto';
$string['coursename'] = 'Nombre del curso';
$string['createmultiplesessions'] = 'Crear varias sesiones';
$string['createonesession'] = 'Crear una sesion';
$string['Cstate'] = 'C';
$string['Cstatefull'] = 'Cerrada';
$string['dbrepaired'] = 'La Base de Datos ha sido reparada.';
$string['defaults'] = 'Por defecto';
$string['delete'] = 'Eliminar';
$string['deleteconfirm'] = '¿Desea eliminar la sesión definitivamente?';
$string['deleteconfirmclasses'] = 'Al menos una o más clases contienen datos de asistencia.<br />¿Desea realmente eliminarlas?';
$string['deleteok'] = 'Eliminar';
$string['deleteselect'] = 'Eliminar seleccionadas';
$string['deletesession'] = 'Eliminar sesión';
$string['deletingclasses'] = 'Eliminando las clases en el curso';
$string['deletingsession'] = 'Eliminando sesión para el curso';
$string['denysameip'] = 'Denegar misma IP';
$string['description'] = 'Descripción';
$string['display'] = 'Mostrar';
$string['Dmethod'] = 'N';
$string['Dmethodfull'] = 'Sin nombre';
$string['downloadexcel'] = 'Descargar en formato Excel';
$string['downloadtext'] = 'Descargar en formato texto';
$string['duration_hour'] = 'Horas';
$string['Eacronym'] = 'E';
$string['Edesc'] = 'Anticipado';
$string['editsession'] = 'Editar sesión';
$string['email_teacher_attend'] = 'Los datos de asistencia de {$a->fullname} [{$a->date}] se adjuntan a este correo.';
$string['email_teacher_key'] = 'La clave de {$a->fullname} [{$a->date}] es {$a->key}';
$string['email_teacher_key_html'] = 'La clave de {$a->fullname} [{$a->date}] es <strong>{$a->key}</strong>';
$string['endtime'] = 'Fin';
$string['errorinaddingsession'] = 'Error añadiendo sesión';
$string['erroringeneratingsessions'] = 'Error generando sesiones';
$string['Etitle'] = 'E';
$string['everymonths'] = 'Todos los meses';
$string['everyweeks'] = 'Todas las semanas';
$string['excludedstudents'] = 'Estudiantes excluidos';
$string['exclusion'] = 'Excluidos';
$string['feedback'] = 'Feedback';
$string['forprinting'] = 'Para imprimir';
$string['friday'] = 'Vie.';
$string['grade'] = 'G';
$string['grade_settings'] = 'Ajustes de calificación';
$string['hour'] = 'Horas';
$string['hourmin'] = 'Hora, Minuto';
$string['indetail'] = 'En detalle...';
$string['ip'] = 'IP';
$string['ipaddress'] = 'Dirección IP';
$string['iperrattention'] = 'Si esta usando un proxy asegúrese de detenerlo';
$string['iperroccur'] = 'Se ha producido un error de dirección IP.';
$string['ipresolv'] = 'URL para búsqueda inversa de dirección IP';
$string['ipresolv_desc'] = 'URL para resolver la dirección IP de la conexión origen del estudiante.';
$string['ipresolv_url'] = 'http://whois.arin.net/rest/nets;q=%s?showDetails=true';
$string['keyerrattention'] = 'La clave no concuerda con la fijada para esta sesión. Por favor, asegúrese de confirmarla con su profesor.<br />E inténtelo de nuevo!!';
$string['keyerroccur'] = 'Se ha producido un error de palabra clave.';
$string['keyword'] = 'Clave';
$string['Lacronym'] = 'T';
$string['Ldesc'] = 'Tarde';
$string['Ltitle'] = 'T';
$string['minute'] = 'Minutos';
$string['mismatchip'] = 'Su IP no está en la lista de IPs permitidas. Su IP es';
$string['mismatchkey'] = 'La clave es incorrecta';
$string['missinfo'] = 'Información no encontrada';
$string['Mmethod'] = 'M';
$string['Mmethodfull'] = 'Manual';
$string['monday'] = 'Lun.';
$string['months'] = 'Meses';
$string['myvariables'] = 'Ajustes de calificación';
$string['needkeyword'] = 'Es necesario introducir la clave para anotar esta asistencia.';
$string['nevererror'] = 'Nunca sucede ERROR!!!';
$string['newdate'] = 'Nueva fecha';
$string['newsessionduration'] = 'Nueva duración';
$string['newsessionendtime'] = 'Nueva hora de finalización';
$string['newsessionlatetime'] = '(Nuevo) Tarde a partir de';
$string['newsessionmethod'] = 'Nuevo método';
$string['newsessionstarttime'] = 'Nueva hora de inicio';
$string['noattforuser'] = 'No existen asistencias para el usuario';
$string['nodescription'] = 'Ninguna';
$string['nonclass'] = 'Sin clase';
$string['noofdaysabsent'] = 'Nº de días ausente';
$string['noofdaysexcused'] = 'Nº de días justificados';
$string['noofdayslate'] = 'Nº de días tarde';
$string['noofdayspresent'] = 'Nº de días presente';
$string['nosessiondayselected'] = 'No ha seleccionado ninguna sesión';
$string['nosessionexists'] = 'No existen sesiones para este curso';
$string['nosuchsession'] = 'No existe tal sesión en este curso';
$string['nosuchuser'] = 'No existe tal usuario en este curso';
$string['notaccessguest'] = 'Los invitados no tienen acceso a esta página';
$string['notaccessnoteacher'] = 'Solo los profesores tienen acceso a esta página';
$string['notaccessstudent'] = 'Los estudiantes no tienen acceso a esta página';
$string['notcallthis'] = 'No se puede llamar al script de esa forma';
$string['novalue'] = '-';
$string['nowtime'] = 'Fecha y hora actual';
$string['nowtime_help'] = 'Cuando la fecha y/o hora mostrada no se corresponde con la actual,
los tiempos del bloque de control de asistencia podrían ser inexactos. <br />
Si es administrador asegúrese de ajustar la zona horaria correctamente.<br />
Si los problemas persisten podría deberse a un fallo del bloque control de asistencia. Póngase en contacto para informar del error.';
$string['Nstate'] = 'S';
$string['Nstatefull'] = 'Sin comenzar';
$string['olddate'] = 'Fecha antigua';
$string['oldsessionduration'] = 'Antigua duración';
$string['oldsessionendtime'] = 'Antigua hora de finalización';
$string['oldsessionlatetime'] = '(Antiguo) Tarde a partir de';
$string['oldsessionmethod'] = 'Antiguo método';
$string['oldsessionstarttime'] = 'Antigua hora de inicio';
$string['Ostate'] = 'A';
$string['Ostatefull'] = 'Abierta';
$string['output_idnumber'] = 'Mostrar ID de los estudiantes';
$string['output_idnumber_desc'] = 'Los IDs de los estudiantes se incluirán en los datos para descargar y serán mostrados en los informes.';
$string['Pacronym'] = 'P';
$string['page_column_size'] = 'Número de columnas por página';
$string['page_column_size_desc'] = 'El nombre de usuario se mostrará por cada número de columnas.';
$string['page_row_size'] = 'Número de filas por página';
$string['page_row_size_desc'] = 'Una cabecera será mostrada por cada número de filas.';
$string['Pdesc'] = 'Presente';
$string['period'] = 'Periodo';
$string['pleasefeedback'] = 'Por favor, déjenos sus comentarios y/o sugerencias aquí (Feedback)';
$string['pluginname'] = 'Control de asistencia';
$string['Ptitle'] = 'P';
$string['recalcgrades'] = 'Recalcular calificación';
$string['refreshdata'] = 'Refrescar';
$string['remarks'] = 'Observaciones';
$string['removefeedback'] = '(Este link se puede ocultar en las opciones del módulo "mod_autoattendmod")';
$string['repairdb'] = 'Reparar BD';
$string['repairdbconfirm'] = '¿Quiere ejecutar la reparación de la Base de Datos?';
$string['repairok'] = 'Reparar';
$string['report'] = 'Informe';
$string['reqinfomiss'] = 'Información requerida';
$string['restoredefaults'] = 'Restaurar opciones por defecto';
$string['return'] = 'Volver';
$string['returnbutton'] = 'Volver';
$string['returnto_course'] = 'Volver';
$string['returntoN'] = 'Cambiar a \'Sin comenzar\'';
$string['returntoNconfirm'] = '¿Desea regresar esta sesión al estado \'Sin comenzar\'?';
$string['returntoNdesc'] = 'Incluso si la sesión vuelve al estado \'Sin comenzar\', las asistencias anotadas de forma manual o semi-automáticas no serán borradas.';
$string['sameusedip'] = 'Ya ha sido registrada una asistencia desde su misma IP. Su IP es';
$string['saturday'] = 'Sab.';
$string['sdaysmiss'] = 'Parámetro días no encontrado';
$string['selectall'] = 'Seleccionar todas';
$string['semiautoattend'] = 'Asistencia semi-automática';
$string['semiautoconfirm'] = 'Puede anotar la asistencia de la siguiente sesión. ¿Desea anotar la asistencia?';
$string['session'] = 'Sesión';
$string['sessionadded'] = 'Sesión añadida con éxito';
$string['sessionallowip'] = 'IPs autorizadas';
$string['sessionallowip_help'] = 'Rango de IPs autorizadas. Solo se tendrán en cuenta IPs dentro de dicho rango para el control de asistencia.
El formato para indicar dichas IPs es básicamente una lista de "Dirección IP/Máscara de subred" separadas por un espacio en blanco o una coma. También son soportadas las siguientes reglas:<br />
<br />
* Omitir máscara de subred usando en su defecto la notación prefijo. <br />
&nbsp;&nbsp;&nbsp;&nbsp;202.26.155.0/16 => 202.26.0.0/255.255.0.0 <br />
<br />
* Cuando una parte de la drección IP es omitida se considerará como 0. <br />
&nbsp;&nbsp;&nbsp;&nbsp;202.26./255.255.255.0 => 202.26.0.0/255.255.255.0<br />
<br />
* Cuando una parte de la máscara de subred es omitida se considerará como 0. <br />
&nbsp;&nbsp;&nbsp;&nbsp;202.26.100.2/255.255. => 202.26.0.0/255.255.0.0 <br />
&nbsp;&nbsp;&nbsp;&nbsp;202.26./255.255.255. => 202.26.0.0/255.255.255.0<br />
<br />
* Cuando la máscara de subred es omitida, la parte omitida por la dirección IP se considerará como 0. <br />
&nbsp;&nbsp;&nbsp;&nbsp;202. => 202.0.0.0/255.0.0.0<br />
<br />
Ej.) 192.168.100. 202.26.144.0/255.255.255. 202.26.148.122';
$string['sessionalreadyexists'] = 'Ya existe una sesión para la fecha indicada';
$string['sessiondate'] = 'Fecha de la sesión';
$string['sessiondays'] = 'Días de sesión';
$string['sessiondeleted'] = 'Sesión eliminada con éxito';
$string['sessionduration'] = 'Duración';
$string['sessionenddate'] = 'Fecha fin de sesión';
$string['sessionendtime'] = 'Hora de finalización';
$string['sessionexist'] = 'Sesión no añadida (ya existe)!';
$string['sessionlatetime'] = 'Tarde a partir de';
$string['sessionmethod'] = 'Método';
$string['sessionmulti'] = 'Crear varias sesiones';
$string['sessionscompleted'] = 'Sesiones completadas';
$string['sessionsgenerated'] = 'Sesiones generadas con éxito';
$string['sessionsnogenerated'] = 'No se ha generado ninguna sesión';
$string['sessionstartdate'] = 'Fecha inicio de sesión';
$string['sessionstarttime'] = 'Hora de inicio';
$string['sessiontable'] = 'Sesiones';
$string['sessionupdated'] = 'Sesión actualizada con éxito';
$string['sessionupdateerror'] = 'Error actualizando sesión';
$string['setrandomkey'] = 'Clave aleatoria';
$string['showdefaults'] = 'Mostrar opciones por defecto';
$string['Smethod'] = 'S';
$string['Smethodfull'] = 'Semi Auto';
$string['starttime'] = 'Inicio';
$string['status'] = 'Estado';
$string['strftimecalled'] = '%H:%M (%d.%m)';
$string['strftimedm'] = '%d.%m';
$string['strftimedmshort'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimefull'] = '%H:%M %d.%m.%Y';
$string['strftimehmshort'] = '%H:%M';
$string['strftimehourmin'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID de estudiante';
$string['students_list'] = 'Lista de Usuarios';
$string['submitattend'] = 'Anotar asistencia';
$string['submitok'] = 'Enviar';
$string['sunday'] = 'Dom.';
$string['takeattendance'] = 'Anotar asistencia';
$string['takemanualattend'] = 'Asistencia';
$string['thursday'] = 'Jue.';
$string['title'] = 'Título';
$string['toNok'] = 'OK';
$string['toNtitle'] = 'a Sin comenzar';
$string['tuesday'] = 'Mar.';
$string['unknownclass'] = 'Clase desconocida';
$string['update'] = 'Actualizar';
$string['updateordel'] = 'Actualizar o Elimnar';
$string['updatesessionattend'] = 'Actualizar sesión de asistencia';
$string['updatesessioninfo'] = 'Actualizar información de la sesión';
$string['updateuserattend'] = 'Actualizar asistencia del usuario';
$string['use_timeoffset'] = 'Usar desplazamiento de zona horaria';
$string['use_timeoffset_desc'] = 'El desplazamiento de zona horaria es usado por el administrador.';
$string['validclasses'] = 'Clases válidas';
$string['variablesupdated'] = 'Variables de calificación actualizadas con éxito';
$string['variablesupdateerror'] = 'Error actualizando variables de calificación';
$string['wednesday'] = 'Mie.';
$string['week'] = 'Semana(s)';
$string['weeks'] = 'Semanas';
$string['wiki_url'] = 'http://docs.moodle.org/25/en/Autoattendance_block';
$string['wrongdatesselected'] = 'Fecha seleccionada incorrecta';
$string['wrongtimesselected'] = 'Hora seleccionada incorrecta';
$string['Xacronym'] = 'A';
$string['Xdesc'] = 'Ausente';
$string['Xtitle'] = 'A';
$string['Yacronym'] = 'N';
$string['Ydesc'] = 'Sin nombrar';
$string['Ytitle'] = 'N';
$string['Zdesc'] = 'Ausente o sin nombrar';
