<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'es', branch 'MOODLE_35_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Añadir más opciones';
$string['allowmultiple'] = 'Permitir seleccionar más de una opción';
$string['allowupdate'] = 'Permitir la actualización de la consulta';
$string['answered'] = 'Contestado';
$string['atleastoneoption'] = 'Necesita proporcionar al menos una respuesta posible.';
$string['calendarend'] = '{$a} cierran';
$string['calendarstart'] = '{$a} abren';
$string['cannotsubmit'] = 'Lo lamentamos, se ha producido un error con el envío de su respuesta. Por favor inténtelo de nuevo.';
$string['choice'] = 'Opción';
$string['choiceactivityname'] = 'Consulta: {$a}';
$string['choice:addinstance'] = 'Añadir una nueva opción';
$string['choice:choose'] = 'Registrar una elección';
$string['choiceclose'] = 'Permite respuestas hasta';
$string['choicecloseson'] = 'La consulta se cierra el {$a}';
$string['choice:deleteresponses'] = 'Modificar y eliminar respuestas';
$string['choice:downloadresponses'] = 'Descargar respuestas';
$string['choicefull'] = 'Esta opción está completa y no hay espacios disponibles.';
$string['choicename'] = 'Título de la consulta';
$string['choiceopen'] = 'Permitir respuestas a partir de';
$string['choiceoptions'] = 'Opciones de la Consulta';
$string['choiceoptions_help'] = '<P>Aquí es donde usted especifica las opciones que los participantes tienen para escoger.
<P>Puede rellenar cualquier número de éstas, es decir, puede dejar alguna en blanco si
no necesita las 6 opciones. Las opciones no rellenadas no aparecerán en el cuestionario.';
$string['choice:readresponses'] = 'Ver respuestas';
$string['choicesaved'] = 'Su elección ha sido guardada';
$string['choicetext'] = 'Pregunta a responder';
$string['choice:view'] = 'Ver actividad de consulta';
$string['chooseaction'] = 'Elija una acción ...';
$string['chooseoption'] = 'Elige: {$a}';
$string['closebeforeopen'] = 'Has especificado una fecha de cierre previa a la de la fecha de apertura.';
$string['completionsubmit'] = 'Mostrar como completada cuando el usuario selecciona una opción';
$string['description'] = 'Descripción';
$string['displayhorizontal'] = 'Mostrar horizontalmente';
$string['displaymode'] = 'Modo de visualización de las opciones';
$string['displayvertical'] = 'Mostrar verticalmente';
$string['eventanswercreated'] = 'Consulta respondida';
$string['eventanswerdeleted'] = 'Consulta borrada';
$string['eventanswersubmitted'] = 'Consulta hecha';
$string['eventanswerupdated'] = 'Consulta actualizada';
$string['eventreportdownloaded'] = 'Informe de selección descargado';
$string['eventreportviewed'] = 'Informe de Consulta visto';
$string['expired'] = 'Lo sentimos, esta actividad se cerró el {$a} y ya no está disponible';
$string['full'] = '(Lleno)';
$string['havetologin'] = 'Debe entrar antes de remitir su elección';
$string['includeinactive'] = 'Incluir respuestas de usuarios inactivos/suspendidos';
$string['indicator:cognitivedepth'] = 'Elección cognitiva';
$string['indicator:cognitivedepth_help'] = 'Este indicador está basado en la profundidad cognitiva alcanzada por el estudiante en una actividad Elección.';
$string['limit'] = 'Límite';
$string['limitanswers'] = 'Limitar el número de respuestas permitidas';
$string['limitanswers_help'] = '<p>Esta opción le permite limitar el número de participantes que
   pueden seleccionar cada opción en particular.</p>

<p>Una vez que se ha activado, cada opción puede fijar un límite.
   Cuando se alcanza, nadie más puede seleccionar esa opción. Un
   límite de cero (0) significa que nadie puede seleccionar esa opción.</p>

<p>Si está desactivada, cualquier número de participantes puede
   seleccionar cualquiera de las opciones.</p>';
$string['limitno'] = 'Límite {no}';
$string['modulename'] = 'Consulta';
$string['modulename_help'] = 'El módulo Consulta permite al profesor hacer una pregunta especificando las posibles respuestas posibles.

Los resultados de la elección puede ser publicados después que los estudiantes hayan respondido, después de cierta fecha, o no publicarse. Los resultados pueden ser publicados, con los nombres de los estudiantes o de forma anónima.

Una Consulta puede utilizarse

* Para realizar una encuesta rápida que estimule a los alunmos a reflexionar sobre un tema

* Para comprobar rápidamente que los estudiantes han entendido algo concreto

* Para facilitar la toma de decisiones, por ejemplo permitiendo a los estudiantes votar algún aspecto relacionado con el curso.';
$string['modulenameplural'] = 'Consultas';
$string['moveselectedusersto'] = 'Mover los usuarios seleccionados a...';
$string['multiplenotallowederror'] = 'En esta consulta no está permito seleccionar más de una respuesta';
$string['mustchooseone'] = 'Debe elegir una respuesta antes de guardar. No se ha guardado nada.';
$string['noguestchoose'] = 'Lo sentimos, los invitados no pueden responder encuestas.';
$string['noresultsviewable'] = 'Los resultados no pueden verse en este momento.';
$string['notanswered'] = 'Sin contestar aún';
$string['notenrolledchoose'] = 'Lo sentimos, solo los usuarios matriculados pueden seleccionar una opción.';
$string['notopenyet'] = 'Lo sentimos, esta actividad no estará disponible hasta {$a}';
$string['numberofuser'] = 'Número de respuestas';
$string['numberofuserinpercentage'] = 'Porcentaje de respuestas';
$string['option'] = 'Opción';
$string['optionno'] = 'Opción {no}';
$string['options'] = 'Opciones';
$string['page-mod-choice-x'] = 'Cualquier página del módulo Consulta';
$string['pluginadministration'] = 'Administración';
$string['pluginname'] = 'Consulta';
$string['previewonly'] = 'Esta es solamente una previsualización de las opciones disponibles para esta actividad. No podrá enviar su respuesta a la consulta hasta el {$a}.';
$string['privacy'] = 'Privacidad de los resultados';
$string['publish'] = 'Publicar resultados';
$string['publishafteranswer'] = 'Mostrar los resultados al estudiante después de su respuesta';
$string['publishafterclose'] = 'Mostrar los resultados a los estudiantes sólo después de cerrar la consulta';
$string['publishalways'] = 'Mostrar siempre los resultados a los estudiantes';
$string['publishanonymous'] = 'Publicar resultados anónimamente, sin mostrar los nombres de los alumnos';
$string['publishinfoanonafter'] = 'Podrá ver los resultados de forma anónima una vez responda.';
$string['publishinfoanonclose'] = 'Podrá ver los resultados de forma anónima una vez finalice la actividad.';
$string['publishinfofullafter'] = 'Podrá ver los resultados completos una vez responda.';
$string['publishinfofullclose'] = 'Podrá ver los resultados completos una vez finalice la actividad.';
$string['publishinfonever'] = 'Los resultados de esta actividad no se publicarán después de su respuesta.';
$string['publishnames'] = 'Publicar resultados con los nombres de los alumnos';
$string['publishnot'] = 'No publicar los resultados';
$string['removemychoice'] = 'Eliminar mi elección';
$string['removeresponses'] = 'Eliminar todas las respuestas';
$string['responses'] = 'Respuestas';
$string['responsesresultgraphheader'] = 'Vista de gráfica';
$string['responsesto'] = 'Respuestas para {$a}';
$string['results'] = 'Resultados';
$string['savemychoice'] = 'Guardar mi elección';
$string['search:activity'] = 'Consulta - información de actividad';
$string['showpreview'] = 'Mostrar previsualización';
$string['showpreview_help'] = 'Permitir a los estudiantes ver las opciones disponibles antes de que la consulta esté abierta para enviar.';
$string['showunanswered'] = 'Mostrar columna de no respondidas';
$string['skipresultgraph'] = 'Pasar por alto gráfico de resultados';
$string['spaceleft'] = 'espacio disponible';
$string['spacesleft'] = 'espacios disponibles';
$string['taken'] = 'Tomadas';
$string['userchoosethisoption'] = 'Usuarios que eligieron esta opción';
$string['viewallresponses'] = 'Ver {$a} respuestas';
$string['viewchoices'] = 'Ver respuestas';
$string['withselected'] = 'Con seleccionados';
$string['yourselection'] = 'Su elección';
