<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dialogue', language 'es', branch 'MOODLE_34_STABLE'
 *
 * @package   dialogue
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acciones';
$string['ago'] = 'atrás';
$string['attachment'] = 'Adjunto';
$string['attachments'] = 'Adjuntos';
$string['bulkopener'] = 'Apertura masiva';
$string['bulkopenrule'] = 'Regla de apertura masiva';
$string['bulkopenrulenotifymessage'] = 'Cuando utiliza la opción de apertura masiva, las conversaciones no son abiertas inmediatamente. Las conversaciones serán abiertas cuando la función programada del sistema sea ejecutada, típicamente cada 30 minutos.';
$string['bulkopenrules'] = 'Reglas de apertura masiva';
$string['cachedef_params'] = 'Params - interface de usuario';
$string['cachedef_participants'] = 'Id de participantes (información básica)';
$string['cachedef_unreadcounts'] = 'Número de mensajes no leídos';
$string['cannotclosedraftconversation'] = 'No puede cerrar una conversación que no ha sido iniciada!';
$string['cannotdeleteopenconversation'] = 'No puede eliminar una conversación abierta';
$string['closeconversation'] = 'Cerrar conversación';
$string['closed'] = 'Cerrado';
$string['completed'] = 'Completo';
$string['configmaxattachments'] = 'El máximo de adjuntos permitidos por defecto en cada envío.';
$string['configmaxbytes'] = 'Tamaño máximo por defecto permitido para los adjuntos de todos los diálogos del sitio (sujeto a límites del curso y otra configuración local)';
$string['configtrackunread'] = 'Realizar seguimiento de los mensajes de los diálogos en la página de inicio del curso';
$string['configviewconversationsbyrole'] = 'Experimental: Ver conversaciones por rol, ordenar conversaciones por el rol del autor';
$string['configviewstudentconversations'] = 'Experimental: lista de estudiantes con las conversaciones en que están involucradas';
$string['conversation'] = 'Conversación';
$string['conversationcloseconfirm'] = 'Está seguro de cerrar la conversación {$a} ?';
$string['conversationclosed'] = 'La conversación {$a} ha sido cerrada';
$string['conversationdeleteconfirm'] = 'Está seguro de eliminar la conversación {$a} ?';
$string['conversationdeleted'] = 'La conversación {$a} ha sido eliminada';
$string['conversationdiscarded'] = 'Conversación descartada';
$string['conversationlistdisplayheader'] = 'Mostrando {$a->show} {$a->state} conversaciones {$a->groupname}';
$string['conversationopened'] = 'La conversación se ha abierto';
$string['conversationopenedcron'] = 'Las conversaciones se abrirán automáticamente';
$string['conversationopenedwith'] = '<strong>1</strong> conversación abierta con:';
$string['conversations'] = 'Conversaciones';
$string['conversationsopenedwith'] = '<strong>{$a}</strong> conversaciones abiertas con:';
$string['cutoffdate'] = 'Fecha de corte';
$string['datefullyear'] = '{$a->datefull} <small>({$a->time})</small>';
$string['dateshortyear'] = '{$a->dateshort} <small>({$a->time})</small>';
$string['day'] = 'día';
$string['days'] = 'días';
$string['deleteallconversations'] = 'Borrar todas las conversaciones';
$string['deletealldrafts'] = 'Borrar todos los borradores';
$string['deleteallrules'] = 'Borrar todas las reglas de apertura';
$string['deleteconversation'] = 'Borrar conversación';
$string['deletereply'] = 'Borrar respuesta';
$string['dialogue:addinstance'] = 'Añadir un Diálogo';
$string['dialogue:bulkopenrulecreate'] = 'Crear reglas de apertura masivas';
$string['dialogue:close'] = 'Cerrar una conversación';
$string['dialogue:closeany'] = 'Cerrar cualquiera';
$string['dialoguecron'] = 'cron del \'Dialogue\'';
$string['dialogue:delete'] = 'Eliminar la propia';
$string['dialogue:deleteany'] = 'Eliminar cualquiera';
$string['dialogueintro'] = 'Introducción al diálogo';
$string['dialoguename'] = 'Nombre del diálogo';
$string['dialogue:open'] = 'Abrir una conversación';
$string['dialogue:reply'] = 'Responder';
$string['dialogue:replyany'] = 'Responder cualquiera';
$string['dialogue:viewany'] = 'Ver cualquiera';
$string['dialogue:viewbyrole'] = 'Ver conversaciones listadas por rol, experimental';
$string['displaybystudent'] = 'Mostrar por estudiante';
$string['displayconversationsheading'] = 'Mostrando conversaciones {$a}';
$string['displaying'] = 'Mostrando';
$string['draft'] = 'Borrador';
$string['draftconversation'] = 'Borrador de conversación';
$string['draftconversationtrashed'] = 'Borrador de conversación eliminada';
$string['draftlistdisplayheader'] = 'Mostrando mis borradores';
$string['draftreply'] = 'Borrador de respuesta';
$string['draftreplytrashed'] = 'Borrador de respuesta eliminado';
$string['drafts'] = 'Borradores';
$string['errorcutoffdateinpast'] = 'La fecha límite no se puede configurar en el pasado';
$string['erroremptymessage'] = 'El mensaje no puede estar vacío';
$string['erroremptysubject'] = 'El asunto no puede estar vacío';
$string['errornoparticipant'] = 'Debe abrir el diálogo con alguien...';
$string['eventconversationclosed'] = 'Conversación cerrada';
$string['eventconversationcreated'] = 'Conversación creada';
$string['eventconversationdeleted'] = 'Conversación borrada';
$string['eventconversationviewed'] = 'Conversación vista';
$string['eventreplycreated'] = 'Respuesta creada';
$string['everyone'] = 'Todos';
$string['firstname'] = 'Nombre';
$string['fullname'] = 'Nombre completo';
$string['groupmodenotifymessage'] = 'La actividad está configurada en modo grupos, esto afectará a los usuarios con los que puedes iniciar una conversación y a las conversaciones que se mostrarán.';
$string['hasnotrun'] = 'No se ha ejecutado aún';
$string['hour'] = 'Hora';
$string['hours'] = 'horas';
$string['includefuturemembers'] = 'Incluir miembros futuros';
$string['ingroup'] = 'en el grupo {$a}';
$string['lastname'] = 'Apellido';
$string['lastranon'] = 'Ejecutado por última vez';
$string['latest'] = 'Más reciente';
$string['listpaginationheader'] = '{$a->start}-{$a->end} de {$a->total}';
$string['matchingpeople'] = 'Personas coincidentes ({$a})';
$string['maxattachments'] = 'Número máximo de adjuntos';
$string['maxattachments_help'] = 'Este ajuste especifica el número máximo de archivos que se pueden adjuntar en un post de una conversación.';
$string['maxattachmentsize'] = 'Máximo tamaño de adjuntos';
$string['maxattachmentsize_help'] = 'Este ajuste especifica el tamaño máximo de los archivos que se pueden adjuntar en un post de una conversación.';
$string['message'] = 'Mensaje';
$string['messageapibasicmessage'] = '<p>{$a->userfrom} ha publicado un nuevo mensaje en una conversación en la que estás participando con el asunto: <i>{$a->subject}</i>
<br/><br/><a href="{$a->url}">Ver en Moodle</a></p>';
$string['messageapismallmessage'] = '{$a} ha publicado un nuevo mensaje en una conversación en la que estás participando';
$string['messageprovider:post'] = 'Notificaciones del \'Dialogue\'';
$string['messages'] = 'Mensajes';
$string['mine'] = 'Mío';
$string['minute'] = 'minuto';
$string['minutes'] = 'minutos';
$string['modulename'] = 'Diálogo';
$string['modulename_help'] = 'Los diálogos permiten a los estudiantes y profesores iniciar una conversación con otra persona. Son actividades del curso que pueden ser de utilidad cuando el profesor desea proveer al estudiante de retroalimentación privada sobre una actividad en línea. Por ejemplo, si un estudiante está participando en un foros de lenguas y comete un error gramatical que el profesor desea señalar sin avergonzar al estudiante, un diálogo es el lugar perfecto. Una actividad del tipo diálogo puede ser también una excelente forma para que los consejeros interactúen con los estudiantes - todas las actividades son registradas y el correo el electrónico no es requerido';
$string['modulenameplural'] = 'Diálogos';
$string['month'] = 'mes';
$string['months'] = 'meses';
$string['nobulkrulesfound'] = 'No se encontraron reglas masivas!';
$string['noconversationsfound'] = 'No se encontraron conversaciones!';
$string['nodraftsfound'] = 'No se han encontrado borradores!';
$string['nomatchingpeople'] = 'No hay coincidencias con \'{$a}';
$string['nopermissiontoclose'] = 'No tiene permiso para cerrar esta conversación!';
$string['nopermissiontodelete'] = 'No tiene permiso para eliminar!';
$string['nosubject'] = 'No se ha elegido tema';
$string['numberattachments'] = '{$a} adjuntos';
$string['numberunread'] = '{$a} sin leer';
$string['oldest'] = 'Más antiguo';
$string['onlydraftscanbetrashed'] = 'Solamente los borradores pueden ser borrados';
$string['open'] = 'Abierto';
$string['openedbyfullyear'] = '<small>Abierto por</small> {$a->fullname} <small>el</small> {$a->datefull} <small>({$a->time})</small>';
$string['openedbyshortyear'] = '<small>Abierto por</small> {$a->fullname} <small>el</small> {$a->dateshort} <small>({$a->time})</small>';
$string['openedbytoday'] = '<small>Abierto por</small> {$a->fullname} <small>a las</small> {$a->time} <small>(hace {$a->timepast})</small>';
$string['openwith'] = 'Iniciar con';
$string['participants'] = 'participantes';
$string['people'] = 'Personas';
$string['pluginadministration'] = 'Administración de diálogo';
$string['pluginname'] = 'Diálogo';
$string['repliedby'] = '{$a->fullname} <small>respondió</small> {$a->timeago}';
$string['repliedbyfullyear'] = '{$a->fullname} <small>respondió el</small> {$a->datefull} <small>({$a->time})</small>';
$string['repliedbyshortyear'] = '{$a->fullname} <small>respondió el</small> {$a->datefull} <small>({$a->time})</small>';
$string['repliedbytoday'] = '{$a->fullname} <small>respondió a las</small> {$a->time} <small>(hace {$a->timepast})</small>';
$string['reply'] = 'Respuesta';
$string['replydeleted'] = 'El borrador de la respuesta ha sido eliminado';
$string['replysent'] = 'Su respuesta ha sido enviada';
$string['runsuntil'] = 'Funcionando hasta';
$string['savedraft'] = 'Guardar borrador';
$string['searchpotentials'] = 'Buscar potenciales ...';
$string['second'] = 'segundo';
$string['seconds'] = 'segundos';
$string['send'] = 'Enviar';
$string['senton'] = '<small><strong>Enviado el: </strong></small>';
$string['sortedby'] = 'Ordenado por: {$a}';
$string['studenttostudent'] = 'Estudiante a Estudiante';
$string['subject'] = 'Tema';
$string['teachertostudent'] = 'Profesor a Estudiante';
$string['trashdraft'] = 'Borrador borrado';
$string['unread'] = 'Sin leer';
$string['unreadmessages'] = 'Mensajes sin leer';
$string['unreadmessagesnumber'] = '{$a} mensajes no leídos';
$string['unreadmessagesone'] = '1 mensaje sin leer';
$string['usecoursegroups'] = 'Usar grupos del curso';
$string['usecoursegroups_help'] = 'Si el curso se ha definido grupos una restricción adicional se añadirá a un diálogo que puede
abrir con. Diálogos sólo pueden abrirse entre los miembros del grupo a no ser que la persona que abre el diálogo tiene el "Acceso a todos los grupos"
conjunto de capacidades.';
$string['usesearch'] = 'Utilice la búsqueda para buscar personas con quién iniciar un diálogo';
$string['viewconversations'] = 'Ver conversaciones';
$string['viewconversationsbyrole'] = 'Ver conversaciones por rol';
$string['week'] = 'semana';
$string['weeks'] = 'semanas';
$string['year'] = 'año';
$string['years'] = 'años';
