<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_socialwall', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   format_socialwall
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addactivityresource'] = 'Agregar actividad/recurso';
$string['addalink'] = 'Agregar enlace';
$string['addedactivities'] = 'Agregar actividades';
$string['addrecentactivity'] = 'Agregar una actividad existente';
$string['addselectedactivities'] = 'Agregar actividades seleccionadas';
$string['allmodultypes'] = 'Todos los tipos de módulos';
$string['allmygroups'] = 'Todos mis Grupos';
$string['attach'] = 'Adjuntar';
$string['attachactivities'] = 'Crear una nueva actividad o arrastrar y soltar una existente aquí:';
$string['attachedactivities'] = 'Adjuntar actividades (serán enviadas en la próxima publicación):';
$string['attachedrecentactivities'] = 'Adjuntar actividades existentes (serán enviadas en la próxima publicación o actualización)';
$string['attachessaved'] = 'Adjunto guardado';
$string['attachmentorpostrequired'] = 'Adjunto requerido';
$string['attachmentsaveerror'] = 'Error guardando adjunto';
$string['attachselectedactivities'] = 'Adjuntar actividades seleccionadas';
$string['attachturnediton'] = 'Activar edición para adjuntar actividad en la publicación';
$string['cachedef_attachedrecentactivities'] = 'SocialWall: nuevas actividades adjuntas';
$string['cachedef_commentformerrors'] = 'SocialWall: Errores en el formulario de comentarios';
$string['cachedef_postformerrors'] = 'SocialWall: Errores en el formulario de publicación';
$string['cachedef_postformparams'] = 'SocialWall: Parámetros en el formulario de publicación';
$string['cachedef_timelinefilter'] = 'SocialWall: Filtro de  la línea del tiempo';
$string['cancel'] = 'Cancelar';
$string['commentdeleted'] = 'Comentario borrado';
$string['commentidinvalid'] = 'Identificador de comentario inválido';
$string['commentsaved'] = 'Comentario guardado';
$string['commentsaveerror'] = 'Error al guardar comentario';
$string['confirmdeletecomment'] = '¿Realmente desea borrar este comentario?';
$string['countcomments'] = '{$a} Comentarios';
$string['countlikes'] = '{$a} Me Gusta';
$string['counttotalpost'] = '{$a->count}/{$a->total} publicaciones';
$string['currentsection'] = 'Este tema';
$string['deleteafterunenrol'] = 'Borrar items luego de desmatricular usuario';
$string['deleteafterunenroldesc'] = 'Cuando un usuario es desmatriculado de un curso todas sus publicaciones y comentarios serán borrados';
$string['deleteafterunenrol_help'] = 'Cuando un usuario es desmatriculado de un curso todas sus publicaciones y comentarios serán borrados';
$string['deletemodspermanently'] = 'Borrar automáticamente actividades';
$string['edited'] = 'editado';
$string['editnotification'] = 'Editar las opciones de notificación';
$string['enablelikes'] = 'Activar Me Gusta';
$string['enablelikesdesc'] = 'Opciones por defecto para los Me Gusta activados';
$string['enablelikes_help'] = 'Se permite al usuario dar Me gusta y Ya no me gusta en este curso.';
$string['enablenotification'] = 'Activar notificación';
$string['enablenotificationdesc'] = 'Configuración por defecto para las opciones de formato de curso.';
$string['enablenotification_help'] = 'Las notificaciones pueden ser configuradas por los usuarios.';
$string['enablestudentupload'] = 'Permitir a los usuarios subir archivos y enlaces';
$string['enablestudentuploaddesc'] = 'Configuración por defecto para subir archivos.';
$string['enablestudentupload_help'] = 'Permitir a estudiantes agregar un archivo o url a una publicación';
$string['errorsavestateedit'] = 'Error guardando publicación. La publicación no se ha guardado.';
$string['filtersheader'] = 'Filtros';
$string['filtertimeline'] = 'Filtro';
$string['gradednote'] = 'Ha sido calificado en {$a->name}: {$a->result}';
$string['hidefromothers'] = 'Ocultar tema';
$string['invalidcommentid'] = 'Comentario inválido';
$string['invalidcourseid'] = 'Curso inválido';
$string['invalidpostcomment'] = 'Error durante la publicación';
$string['invalidpostid'] = 'Publicación inválida';
$string['like'] = 'Me gusta';
$string['likenomore'] = 'Ya no me gusta';
$string['likesaredisabled'] = 'Me gusta desactivados';
$string['likesaved'] = 'Me gusta guardado';
$string['locked'] = 'bloqueado';
$string['lockpost'] = 'Publicaciones desbloqueadas, clic para bloquear';
$string['makealert'] = 'Crear alerta';
$string['makesticky'] = 'Marcar publicación como importante';
$string['makeunsticky'] = 'Desmarcar como importante';
$string['messageprovider:timelineposts'] = 'Notificación de la línea de tiempo del formato socialwall';
$string['missingcapdeletecomment'] = 'No tiene permiso para borrar un comentario.';
$string['missingcapdeletepost'] = 'No tiene permiso para borrar una publicación.';
$string['missingcaplikepost'] = 'No tiene permisos para dar Me Gusta a una publicación.';
$string['missingcaplockcomment'] = 'No tiene permisos para bloquear comentarios';
$string['missingcapmakesticky'] = 'No tiene permiso para hacer importante o no una publicación';
$string['missingcappostfile'] = 'No tiene permiso para publicar un archivo.';
$string['missingcapposturl'] = 'No tiene permiso para publicar una url.';
$string['missingcapupdatepost'] = 'No tiene permisos para actualizar esta publicación.';
$string['missingcapwritecomment'] = 'No tiene permiso para escribir comentarios.';
$string['nf_comment_created'] = '{$a->creator} comentó una publicación: {$a->commenttext}';
$string['nf_gotocourse'] = 'Ir a curso';
$string['nf_like_created'] = '{$a->creator} le gustó esto: {$a->posttext}';
$string['nf_like_deleted'] = '{$a->creator} ya no le gusta: {$a->posttext}';
$string['nf_post_created'] = '{$a->creator} publicó en la línea de tiempo: {$a->posttext}';
$string['nf_post_locked'] = '{$a->creator} ha dejado de comentar: {$a->posttext}';
$string['nf_post_unlocked'] = '{$a->creator} ha permitido comentar: {$a->posttext}';
$string['nonexistinggroup'] = 'no existen más grupos';
$string['noposttoupdate'] = 'La publicación que usted le gustaría actualizar no está en la base de datos';
$string['norecentactivities'] = 'No hay actividades recientes';
$string['notificationdigest'] = 'Por resumen de correo';
$string['notificationfromcourse'] = 'Notificación del curso: {$a}';
$string['notificationoff'] = 'Inactivo';
$string['notificationperpost'] = 'Cada publicación';
$string['notificationtype'] = 'Tipo de notificación';
$string['page-course-view-socialwall'] = 'Cualquier página principal de curso en formato socialwall';
$string['page-course-view-socialwall-x'] = 'Cualquier página de curso en formato socialwall';
$string['pluginname'] = 'Formato socialwall';
$string['postcomment'] = 'Publicación';
$string['postdeleted'] = 'Publicación borrada';
$string['postedonto'] = '{$a->author} ha publicado el: {$a->date} a {$a->to}';
$string['postidinvalid'] = 'Identificador de publicación inválido';
$string['postislocked'] = 'La publicación está bloqueada';
$string['postsaved'] = 'La publicación fue guardada correctamente';
$string['poststatus'] = 'Estado de la publicación';
$string['poststatusordnote'] = 'Publicar estado o nota';
$string['privatepost'] = 'Publicación privada';
$string['recentactivities'] = 'Actividades recientes';
$string['replycomment'] = 'Responder comentario';
$string['savepost'] = 'Publicar';
$string['savesetting'] = 'Guardar configuración';
$string['searchbyname'] = 'Buscar por nombre';
$string['section0name'] = 'General';
$string['sectionname'] = 'Tema';
$string['selectactivitiesfrombelow'] = 'Seleccionar actividades';
$string['sendtimelinedigests'] = 'Enviar resúmenes de correo de la línea de tiempo';
$string['sendtimelineintant'] = 'Enviar notificaciones de línea de tiempo (por publicación)';
$string['showalert'] = 'La línea de tiempo es filtrada para mostrar una alerta';
$string['showalldicussions'] = 'Mostrar todas las discusiones';
$string['showallposts'] = 'Resetear filtros para mostrar todas las publicación';
$string['showfromothers'] = 'Mostrar tema';
$string['socialwall:deleteanycomment'] = 'Borrar comentarios de otros usuarios';
$string['socialwall:deleteanypost'] = 'Borrar todas las publicaciones de usuario';
$string['socialwall:deleteowncomment'] = 'Borrar comentarios propios';
$string['socialwall:deleteownpost'] = 'Borrar publicaciones propias';
$string['socialwall:like'] = 'Crear Me gusta';
$string['socialwall:lockcomment'] = 'Bloquear comentarios';
$string['socialwall:makesticky'] = 'Hacer importante';
$string['socialwall:postfile'] = 'Publicar archivo (módulo)';
$string['socialwall:posthtml'] = 'Publicar Texto HTML';
$string['socialwall:postprivate'] = 'Hacer comentario privado';
$string['socialwall:posturl'] = 'Insertar url (módulo)';
$string['socialwall:updateanypost'] = 'Actualizar cualquier publicación';
$string['socialwall:updateownpost'] = 'Actualizar publicaciones propias';
$string['socialwall:viewlikes'] = 'Ver número de Me Gusta';
$string['socialwall:viewprivate'] = 'Ver publicaciones privadas';
$string['socialwall:writecomment'] = 'Escribir comentario';
$string['sticky'] = 'Publicación importante';
$string['textrequired'] = 'Texto requerido';
$string['timeagodays'] = '{$a->days} días {$a->hours} horas atrás';
$string['timeagohours'] = '{$a->hours} horas {$a->minutes} minutos atrás';
$string['timeagomin'] = '{$a} minutos atrás';
$string['timeagomonthdays'] = '%m meses %d días atrás';
$string['timeagosec'] = '{$a} segundos atrás';
$string['timeagoyearsdays'] = '%y años %m meses atrás';
$string['timecreateasc'] = 'Orden por fecha (ascendente)';
$string['timecreatedesc'] = 'Orden por fecha (descendente)';
$string['timelinedigests'] = 'Su resumen de la línea del tiempo';
$string['tlnumcomments'] = 'Número de comentarios';
$string['tlnumcommentsdesc'] = 'Número de comentarios mostrados por publicación por defecto';
$string['tlnumposts'] = 'Número de publicaciones (por solicitud)';
$string['tlnumpostsdesc'] = 'Mostrar este número de publicaciones en la página principal del curso y por solicitud AJAX.';
$string['tlnumreplies'] = 'Número de respuestas';
$string['tlnumrepliesdesc'] = 'Número de respuestas por defecto mostradas por comentario';
$string['turneditoroff'] = 'Desactivar editor HTML';
$string['turneditoron'] = 'Activar editor HTML';
$string['unknownuser'] = 'Usuario desconocido';
$string['unlockpost'] = 'Comentario bloqueado, clic para desbloquear';
$string['updatepost'] = 'Actualizar';
$string['updatepostfiltered'] = 'La línea del tiempo está filtrada para mostrar la publicación más reciente';
$string['uploadafile'] = 'Subir archivo';
$string['writecomment'] = 'Escribir un comentario';
