<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'game', language 'es', branch 'MOODLE_35_STABLE'
 *
 * @package   game
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Mostrar todos los intentos';
$string['allstudents'] = 'Mostrar todos los $a';
$string['and'] = 'y';
$string['attempt'] = 'Intento';
$string['attemptduration'] = 'Duración del intento';
$string['attemptfirst'] = 'Primer intento';
$string['attemptgamenow'] = 'Intente jugar ahora';
$string['attemptlast'] = 'Último intento';
$string['attempts'] = 'Intentos';
$string['attemptsonly'] = 'Mostrar únicamente estudiantes con intentos';
$string['bookquiz_categories'] = 'Categorías';
$string['bookquiz_chapters'] = 'Capítulos';
$string['bookquiz_empty'] = 'El libro está vacío';
$string['bookquiz_layout'] = 'Diseño';
$string['bookquiz_layout0'] = 'Preguntas en la parte superior del libro';
$string['bookquiz_layout1'] = 'Preguntas en la parte inferior del libro';
$string['bookquiz_not_select_book'] = 'Ud no ha seleccionado un libro';
$string['bookquiz_numquestions'] = 'Preguntas';
$string['bookquiz_options'] = 'Opciones de cuestionariolibro';
$string['bookquiz_questions'] = 'Asocie categorías de preguntas con capítulos del libro';
$string['bottomtext'] = 'Texto al final';
$string['clearrepetitions'] = 'Borrar estadísticas';
$string['comment'] = 'Comentario';
$string['completedon'] = 'Completado en';
$string['computerepetitions'] = 'Recalcular estadísticas';
$string['continueattemptgame'] = 'Continuar un intento previo de juego';
$string['convertfrom'] = '-';
$string['convertto'] = '-';
$string['cross_across'] = 'Horizontal';
$string['cross_checkbutton'] = 'Revisar crucigrama';
$string['cross_correct'] = 'correcta';
$string['cross_corrects'] = 'correctas';
$string['cross_down'] = 'Abajo';
$string['cross_endofgamebutton'] = 'Fin del juego de crucigrama';
$string['cross_error'] = 'error';
$string['cross_error_containsbadchars'] = 'La palabra contiene caracteres ilegales';
$string['cross_errors'] = 'errores';
$string['cross_error_wordlength1'] = 'La palabra correcta contiene';
$string['cross_error_wordlength2'] = 'letras.';
$string['cross_found_many'] = 'Encontrado';
$string['cross_found_one'] = 'Encontrado';
$string['cross_layout'] = 'Diseño';
$string['cross_layout0'] = 'Frases en la parte inferior del crucigrama';
$string['cross_layout1'] = 'Frases en la parte derecha del crucigrama';
$string['cross_max_attempts'] = 'Número máximo de intentos';
$string['cross_maxcols'] = 'Número máximo de columnas del crucigrama';
$string['cross_maxwords'] = 'Máximo número de palabras del crucigrama';
$string['cross_minwords'] = 'Número mínimo de palabras';
$string['cross_options'] = 'Opciones del crucigrama';
$string['cross_pleasewait'] = 'Por favor, espere mientras se carga el crucigrama';
$string['cross_welcome'] = '<h3>¡Bienvenido!</h3><p>Haga clic en una palabra para comenzar.</p>';
$string['cryptex_maxtries'] = 'Número máximo de intentos';
$string['cryptex_options'] = 'Opciones del criptograma';
$string['deleteattemptcheck'] = '¿Está absolutamente seguro de querer borrar completamente estos intentos?';
$string['displayoptions'] = 'Mostrar opciones';
$string['downloadods'] = 'Descargar en formato ODS';
$string['eventgamecreated'] = 'Juego creado';
$string['eventgamedeleted'] = 'Juego borrado';
$string['eventgameplayed'] = 'Juego ya jugado';
$string['eventgamesupdated'] = 'Juego actualizado';
$string['eventgameviewed'] = 'Juego ya visto';
$string['export'] = 'Exporta a móvil';
$string['export_to_html'] = 'Exportar a HTML';
$string['export_to_javame'] = 'Exportar a Javame';
$string['feedback'] = 'Retroalimentación';
$string['feedbacks'] = 'Mensajes de respuesta correcta';
$string['finish'] = 'Fin del juego';
$string['game:attempt'] = 'Juega el juego';
$string['game_bookquiz'] = 'Libro con preguntas';
$string['gameclose'] = 'Cerrar el juego';
$string['gameclosed'] = 'Este juego se cerró en  {$a}';
$string['gamecloseson'] = 'Este juego se cerrará en  {$a}';
$string['game_cross'] = 'Crucigrama';
$string['game_cryptex'] = 'Sopa de letras';
$string['game:deleteattempts'] = 'Borrar intentos';
$string['game:grade'] = 'Calificar juegos manualmente';
$string['game_hangman'] = 'Ahorcado';
$string['game_hiddenpicture'] = 'Imagen oculta';
$string['game:manage'] = 'Administrar';
$string['game:manageoverrides'] = 'Anulaciones de administración del juego';
$string['game_millionaire'] = 'Millonario';
$string['gamenotavailable'] = 'Este juego no estará disponible hasta  {$a}';
$string['gameopen'] = 'Abrir el juego';
$string['gameopenedon'] = 'Este juego se abrió en {$a}';
$string['game:preview'] = 'Previsualizar juegos';
$string['game:reviewmyattempts'] = 'Revisar mis intentos';
$string['game_snakes'] = 'Serpientes y escaleras';
$string['game_sudoku'] = 'Sudoku';
$string['game:view'] = 'ver';
$string['game:viewreports'] = 'Ver reportes';
$string['grade'] = 'Calificación';
$string['gradeaverage'] = 'Calificación promedio';
$string['gradehighest'] = 'Calificación más alta';
$string['grademethod'] = 'Método de calificación';
$string['hangman_allowspaces'] = 'Permitir espacios en las palabras';
$string['hangman_allowsub'] = 'Permitir el símbolo - en las palabras';
$string['hangman_correct_phrase'] = 'La frase correcta era:';
$string['hangman_correct_word'] = 'La palabra correcta era:';
$string['hangman_gradeinstance'] = 'Nivel en el juego completo';
$string['hangman_imageset'] = 'Seleccione las imágenes para el ahorcado';
$string['hangman_language'] = 'Idioma de las palabras';
$string['hangman_letters'] = 'Letras:';
$string['hangman_loose'] = '<BIG><B>Fin del juego</B></BIG>';
$string['hangman_maximum_number_of_errors'] = 'Máximo número de errores (deben ser imágenes llamadas hangman_0.jpg, hangman_1.jpg, ...)';
$string['hangman_maxtries'] = 'Número de palabras por juego';
$string['hangman_options'] = 'Opciones del ahorcado';
$string['hangman_restletters_many'] = 'Usted tiene <b>{$a}</b> intentos';
$string['hangman_restletters_one'] = 'Usted  tiene <b>ÚNICAMENTE 1</b> intento';
$string['hangman_showcorrectanswer'] = 'Mostrar la respuesta correcta después del final';
$string['hangman_showfirst'] = 'Mostrar la primera letra de ahorcado';
$string['hangman_showlast'] = 'Mostrar la última letra del ahorcado';
$string['hangman_showquestion'] = '¿Mostrar las preguntas?';
$string['hangman_wrongnum'] = 'Erróneas: %%d de %%d';
$string['helpbookquiz'] = 'Cuando el estudiante responda correctamente, puede ir al siguiente capítulo.';
$string['helpcross'] = 'Este juego obtiene palabras de un Glosariio o de preguntas de respuesta corta para cuestionario, y genera un crucigrama aleatorio. El profesor puede configurar el número máximo de  columas/filas o palabras que contiene. El estudiante puede pulsar el botón "Revisar crucigrama" para revisar si sus respuestas son correctas. Cada crucigrama es dinámico, por lo que es diferente para cada estudiante.';
$string['helpcryptex'] = 'Este juego es similar al crucigrama, pero las respuestas están ocultas dentro de un criptograma aleatorio.';
$string['helphangman'] = 'Este juego obtiene palabras de un Glosariio o de preguntas de respuesta corta de examen, y genera un acertijo de ahorcado. El profesor puede configurar el número de palabras que tiene cada juego, si se muestra la primera o la última letra o si se muestra la pregunta o la respuesta al final.';
$string['helphiddenpicture'] = 'El juego de imagen oculta descubre cada parte de una imagen por cada pregunta correctamente contestada por el estudiante. Cada número en el juego de imagen oculta muestra una pregunta al estudiante de forma tal que, cuando el estudiante contesta correctamente la pregunta, el número se destapa para mostrar una parte de la imagen.';
$string['helpmillionaire'] = 'Se muestra una pregunta al estudiante; si la contesta correctamente se mueve hacia arriba al siguiente número del juego hasta que el usuario haya completado las preguntas. Si se contesta una pregunta de forma incorrecta se termina el juego.';
$string['helpsnakes'] = 'Se le muestra una pregunta al estudiante; si la contesta correctamente se muestra un número en el dado, luego se mueve la ficha del juego el número de lugares que mostró el dado.';
$string['helpsudoku'] = 'El juego muestra un puzzle sudoku a los estudiantes con un número insuficiente de números para permitir resolverlo. Por cada pregunta que conteste correctamente, se añade un número adicional al acertijo para hacerlo más sencillo de resolver.';
$string['hiddenpicture_across'] = 'Celdas horizontales';
$string['hiddenpicture_down'] = 'Celdas verticales';
$string['hiddenpicture_height'] = 'Establecer la altura de la imagen en';
$string['hiddenpicture_mainsubmit'] = 'Calificación de la pregunta principal';
$string['hiddenpicture_nocols'] = 'Tiene que especificar el número de filas horizontales';
$string['hiddenpicture_nomainquestion'] = 'No hay entradas en el glosario {$a->name} con una imagen adjunta';
$string['hiddenpicture_norows'] = 'Tiene que especificar el número de columnas verticales';
$string['hiddenpicture_options'] = 'Opciones para \'Imagen Oculta\'';
$string['hiddenpicture_pictureglossary'] = 'Glosario para la pregunta e imagen principales';
$string['hiddenpicture_width'] = 'Establecer el ancho de la imagen en';
$string['hidebookquiz'] = 'Oculta el juego "Libro con preguntas"';
$string['hidehangman'] = 'Oculta el juego del "Ahorcado"';
$string['hidesudoku'] = 'Oculta el juego de "Sudoku"';
$string['html_hangman_new'] = 'Nuevo';
$string['html_hascheckbutton'] = 'Tiene botón de comprobación:';
$string['html_hasprintbutton'] = 'Tiene botón de impresión';
$string['html_snakes_check'] = 'Revisar';
$string['html_snakes_correct'] = '¡Correcto!';
$string['html_snakes_no_selection'] = '¡Tiene que seleccionar algo!';
$string['html_snakes_wrong'] = 'Su respuesta es incorrecta. Permanezca en el mismo asiento.';
$string['html_title'] = 'Título de html:';
$string['info'] = 'Información';
$string['javame_createdby'] = 'Creado por:';
$string['javame_description'] = 'Descripción:';
$string['javame_filename'] = 'Nombre del archivo:';
$string['javame_icon'] = 'Icono';
$string['javame_maxpictureheight'] = 'Altura máxima de la imagen:';
$string['javame_maxpicturewidth'] = 'Anchura máxima de la imagen:';
$string['javame_name'] = 'Nombre:';
$string['javame_type'] = 'Tipo:';
$string['javame_vendor'] = 'Vendedor:';
$string['javame_version'] = 'Versión';
$string['lastip'] = 'IP del estudiante';
$string['letter'] = 'letra';
$string['letters'] = 'letras';
$string['lettersall'] = 'ABCDEFGHIJKLMNÑOPQRSTUVWXYZ';
$string['millionaire_background'] = 'Color de fondo';
$string['millionaire_helppeople'] = 'Ayuda del público';
$string['millionaire_info_people'] = 'La gente dice';
$string['millionaire_info_telephone'] = 'Yo pienso que la respuesta correcta es';
$string['millionaire_info_wrong_answer'] = 'Su respuesta es incorrecta<br>La respuesta correcta es:';
$string['millionaire_must_select_questioncategory'] = 'Usted debe seleccionar una categoría de preguntas';
$string['millionaire_must_select_quiz'] = 'Usted debe seleccionar un examen';
$string['millionaire_options'] = 'Opciones del Millonario';
$string['millionaire_quit'] = 'Salir';
$string['millionaire_shuffle'] = 'Barajar preguntas';
$string['millionaire_sourcemodule_must_quiz_question'] = 'Para el millonario la fuente debe ser {$a} o preguntas y no';
$string['millionaire_telephone'] = 'Llamada telefónica';
$string['modulename'] = 'Juego';
$string['modulenameplural'] = 'Juegos';
$string['must_select_glossary'] = 'Usted debe seleccionar un glosario';
$string['must_select_questioncategory'] = 'Usted debe seleccionar una categoría de preguntas';
$string['must_select_quiz'] = 'Usted debe seleccionar un examen';
$string['nextgame'] = 'Siguiente juego';
$string['nextword'] = 'Siguiente palabra';
$string['noattempts'] = 'Usted debe seleccionar un juego';
$string['noattemptsonly'] = 'Mostrar $a únicamente sin intentos';
$string['noglossaryentriesfound'] = 'No se han encontrado entradas de glosario';
$string['no_questions'] = 'No hay preguntas';
$string['no_words'] = 'No hay palabras';
$string['numattempts'] = '$a->studentnum $a->studentstring ha hecho $a->attemptnum intentos';
$string['only_teachers'] = 'Sólo el profesor puede ver esta página';
$string['outof'] = '{$a->grade} de un máximo de {$a->maxgrade}';
$string['pagesize'] = 'Preguntas por página:';
$string['percent'] = 'Porcentaje';
$string['pluginadministration'] = 'Administración del juego';
$string['pluginname'] = 'Juego';
$string['preview'] = 'Previsualizar';
$string['print'] = 'Imprimir';
$string['reattemptgame'] = 'Reintentar juego';
$string['repetitions'] = 'Repeticiones';
$string['reportoverview'] = 'Listado';
$string['reset_game_all'] = 'Eliminar intentos de todos los juegos';
$string['reset_game_deleted_course'] = 'Eliminar intentos de cursos eliminados';
$string['results'] = 'Resultados';
$string['review'] = 'Revisar';
$string['reviewofattempt'] = 'Revisión del intento {$a}';
$string['score'] = 'Puntaje';
$string['selectall'] = 'Seleccione todos';
$string['selectnone'] = 'Des-marcar todos';
$string['showall'] = 'Mostrar todo';
$string['showanswers'] = 'Mostrar respuestas';
$string['showattempts'] = 'Mostrar los intentos';
$string['showdetailedmarks'] = 'Mostrar detalles de marca';
$string['showsolution'] = 'solución';
$string['snakes_background'] = 'Fondo';
$string['snakes_cols'] = 'Columnas';
$string['snakes_data'] = 'Posición de Serpientes y Escaleras';
$string['snakes_dice'] = 'Dado, $a puntos.';
$string['snakes_file'] = 'Archivo para el fondo';
$string['snakes_footerx'] = 'Espacio inferior izquierdo';
$string['snakes_footery'] = 'Espacio inferior derecho';
$string['snakes_headerx'] = 'Espacio superior izquierdo';
$string['snakes_headery'] = 'Espacio superior derecho';
$string['snakes_layout0'] = 'Preguntas en la parte superior de la imagen';
$string['snakes_layout1'] = 'Preguntas en la parte inferior de la imagen';
$string['snakes_options'] = 'Opciones de \'Serpientes y Escaleras\'';
$string['snakes_player'] = 'Jugador, posición: $a';
$string['snakes_rows'] = 'Filas';
$string['sourcemodule'] = 'Fuente de preguntas';
$string['sourcemodule_book'] = 'Seleccione un libro';
$string['sourcemodule_glossary'] = 'Seleccione un glosario';
$string['sourcemodule_glossarycategory'] = 'Seleccione una categoría del glosario.';
$string['sourcemodule_include_subcategories'] = 'Incluir subcategorías';
$string['sourcemodule_question'] = 'Preguntas';
$string['sourcemodule_questioncategory'] = 'Seleccione una categoría de preguntas';
$string['sourcemodule_quiz'] = 'Seleccione examen';
$string['startagain'] = 'Comenzar de nuevo';
$string['startedon'] = 'Comenzó en';
$string['sudoku_create_count'] = 'Número de sudokus que serán creados';
$string['sudoku_create_start'] = 'Comenzar creando sudokus';
$string['sudoku_creating'] = 'Creando <b>{$a}</b> sudoku';
$string['sudoku_finishattemptbutton'] = 'Fin del juego de sudoku';
$string['sudoku_guessnumber'] = 'Adivine el número correcto';
$string['sudoku_maxquestions'] = 'Máximo número de preguntas';
$string['sudoku_noentriesfound'] = 'Ninguna palabra encontrada en el glosario';
$string['sudoku_options'] = 'Opciones del sudoku';
$string['sudoku_submit'] = 'Calificar respuestas';
$string['timecompleted'] = 'Completado';
$string['timefinish'] = 'Fin del juego';
$string['timelastattempt'] = 'Último intento';
$string['timestart'] = 'Comienzo';
$string['timetaken'] = 'Tiempo utilizado';
$string['toptext'] = 'Texto de la parte superior';
$string['unfinished'] = 'abierto';
$string['userdefined'] = 'Definido por el usuario';
$string['win'] = '¡Enhorabuena!';
$string['withselected'] = 'Con seleccionados';
$string['yourfinalgradeis'] = 'Su calificación final en este juego es {$a}.';
