<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'es', branch 'MOODLE_35_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Agregar pantallazos';
$string['advertise'] = 'Anunciar este curso para que la gente se matricule';
$string['advertised'] = 'Anunciado';
$string['advertiseon'] = 'Publicidad en este curso en {$a}
';
$string['advertiseonhub'] = 'Anunciar este curso en una central de cursos (\'hub\')';
$string['advertiseonmoodleorg'] = 'Anunciar este curso en moodle.org';
$string['advertisepublication_help'] = 'La publicación de su curso en un hub o Central de Cursos de la comunidad permite a otras personas acceder a él para inscribirse.';
$string['all'] = 'Todo';
$string['allowglobalsearch'] = 'Publicar esta Central de Cursos y permitir la búsqueda global de todos los cursos';
$string['allowpublicsearch'] = 'Publicar esta Central de Cursos (hub) para que la gente pueda matricularse';
$string['audience'] = 'Audiencia';
$string['audienceadmins'] = 'Administradores de Moodle';
$string['audienceeducators'] = 'Educadores';
$string['audience_help'] = 'Seleccionar la audiencia que se pretende para este curso';
$string['audiencestudents'] = 'Estudiantes';
$string['badgesnumber'] = 'Número de insignias ({$a})';
$string['badurlformat'] = 'Formato URL erróneo';
$string['cannotsearchcommunity'] = 'Lo sentimos, no tiene los permisos adecuados para ver esta página';
$string['community'] = 'Comunidad';
$string['communityremoved'] = 'Ese curso ha sido eliminado de su lista';
$string['confirmregistration'] = 'Confirmar registro';
$string['contactable'] = 'Contacto del público';
$string['contactable_help'] = 'Si se selecciona SÍ se mostrará su dirección email en la Central de Cursos';
$string['contactemail'] = 'Email del contacto';
$string['contactname'] = 'Nombre del contacto';
$string['contactphone'] = 'Teléfono';
$string['contactphone_help'] = 'Los números de teléfono se muestran únicamente al administrador de la Central de Cursos y no son públicos.';
$string['continue'] = 'Continuar';
$string['contributornames'] = 'Otros contribuyentes';
$string['contributornames_help'] = 'Puede usar este campo para listar los nombres de cualquiera que haya colaborado en este curso.';
$string['coursemap'] = 'Mapa del curso';
$string['coursename'] = 'Nombre';
$string['courseprivate'] = 'Privado';
$string['coursepublic'] = 'Público';
$string['coursepublished'] = 'Este curso ha sido publicado con éxito en \'{$a}\'.';
$string['courseshortname'] = 'Nombre corto';
$string['courseshortname_help'] = 'Escriba un nombre corto para su curso. No necesita ser único.';
$string['coursesnumber'] = 'Número de cursos ({$a})
';
$string['courseunpublished'] = 'El curso {$a->courseshortname} ya no está publicado en {$a->hubname}.
';
$string['courseurl'] = 'URL del curso';
$string['courseurl_help'] = 'Es la URL de su curso. Esta URL se muestra como enlace en el resultado de una búsqueda.';
$string['creatorname'] = 'Creador';
$string['creatorname_help'] = 'Creador del curso.';
$string['creatornotes'] = 'Notas del creador del curso';
$string['creatornotes_help'] = 'Las notas del creador son una guía para los profesores acerca de cómo usar el curso.';
$string['deletescreenshots'] = 'Eliminar estos pantallazos';
$string['deletescreenshots_help'] = 'Eliminar todos los pantallazos actualmente subidos.';
$string['demourl'] = 'URL de demostración';
$string['demourl_help'] = 'Introduzca la dirección URL de demostración de su curso. De forma predeterminada es la URL de su curso. La dirección URL de demostración se muestra como un enlace en un resultado de búsqueda.';
$string['description'] = 'Descripción';
$string['description_help'] = 'Este texto de descripción se mostrará en el listado del curso de la Central de Cursos.';
$string['detectednotexistingpublication'] = '{$a->hubname} está listando un curso que ya no existe. Notifique al administrador de la Central de Cursos (hub) que la publicación número {$a->id} debería eliminarse.';
$string['downloadable'] = 'Descargable';
$string['educationallevel'] = 'Nivel educativo';
$string['educationallevel_help'] = 'Seleccione el nivel educativo más adecuado para este curso.';
$string['edulevelassociation'] = 'Asociación';
$string['edulevelcorporate'] = 'Corporativo';
$string['edulevelgovernment'] = 'Gobierno';
$string['edulevelother'] = 'Otro';
$string['edulevelprimary'] = 'Primaria';
$string['edulevelsecondary'] = 'Secundaria';
$string['eduleveltertiary'] = 'Terciaria';
$string['emailalert'] = 'Notificaciones por correo electrónico';
$string['emailalert_help'] = 'Si está habilitado, el administrador de la central de cursos (\'hub\') le enviará correos electrónicos sobre temas de seguridad y otras noticias importantes.';
$string['enrollable'] = 'Matriculación posible';
$string['errorbadimageheightwidth'] = 'La imagen debe tener un tamaño máximo de {$a->width} X {$a->height}
';
$string['errorcourseinfo'] = 'Se produjo un error al recuperar los metadatos del curso de la central de cursos ({$a}). Por favor, intente recuperar de nuevo los metadatos del curso de la central de cursos volviendo a cargar esta página más adelante. De otro modo, puede decidir continuar el proceso de registro con los siguientes metadatos predeterminados.';
$string['errorcoursepublish'] = 'Se produjo un error durante la publicación del curso ({$a}). Por favor, inténtelo de nuevo más tarde.';
$string['errorcoursewronglypublished'] = 'Un error de publicación ha sido devuelto por la central de cursos. Por favor, inténtelo de nuevo más tarde.';
$string['errorcron'] = 'Se produjo un error durante la actualización del registro por "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC debe estar habilitado a fin de actualizar el registro.';
$string['errorhublisting'] = 'Se produjo un error al recuperar el listado de Centrales de Cursos de Moodle.org, por favor, inténtelo de nuevo más tarde. ({$a})';
$string['errorlangnotrecognized'] = 'El código de idioma que ha proporcionado es desconocido por Moodle. >Por favor, contacte con {$a}';
$string['errorregistration'] = 'Se produjo un error durante el registro, por favor, inténtelo de nuevo más tarde. ({$a})';
$string['errorunpublishcourses'] = 'Debido a un error inesperado, no se han podido eliminar los cursos en la Central de Cursos. Inténtelo de nuevo más tarde (recomendado) o póngase en contacto con el administrador del concentrador.';
$string['existingscreenshotnumber'] = '{$a} pantallazos existentes. Usted puede ver estos pantallazos en esta página, una vez el administrador del hub habilite su curso.';
$string['existingscreenshots'] = 'Pantallazos existentes';
$string['forceunregister'] = 'Sí, limpia los datos de registro';
$string['forceunregisterconfirmation'] = 'Su sitio no puede ver {$a}. Este hub podría estar temporalmente fuera de servicio. A menos que esté seguro de  querer continuar para quitar el registro a nivel local, por favor cancele y vuelva a intentarlo más tarde';
$string['geolocation'] = 'Geolocalización';
$string['geolocation_help'] = 'En el futuro podríamos proporcionar búsqueda basada en la localización. Si desea especificar la ubicación de su curso use un valor de posición  latitud/longitud (por ejemplo: -31.947884,115.871285). Una forma de encontrar este valor es mediante Google Maps.';
$string['hub'] = 'Central de Cursos (hub)';
$string['imageurl'] = 'URL de la imagen';
$string['imageurl_help'] = 'Esta imagen se mostrará en el hub. Esta imagen debe estar disponible en el hub en cualquier momento. La imagen debe tener un tamaño máximo de {$a->width} X {$a->height}';
$string['information'] = 'Información';
$string['issuedbadgesnumber'] = 'Número de insignias emitidas ({$a})';
$string['language'] = 'Idioma';
$string['language_help'] = 'Idioma principal de este curso,';
$string['lasttimechecked'] = 'Comprobado por última vez';
$string['licence'] = 'Licencia';
$string['licence_help'] = 'Seleccione la licencia bajo la que desea distribuir su curso.';
$string['logourl'] = 'URL del logotipo';
$string['modulenumberaverage'] = 'Número promedio de módulos del curso ({$a})';
$string['moodleorg'] = 'Moodle';
$string['mustselectsubject'] = 'Debe eliminar una materia';
$string['name'] = 'Nombre';
$string['name_help'] = 'Este nombre mostrará el listado de cursos.';
$string['neverchecked'] = 'Nunca comprobado';
$string['next'] = 'Siguiente';
$string['no'] = 'No';
$string['nocheckstatusfromunreghub'] = 'Este sitio no está registrado en el hub, por lo que el estatus no puede comprobarse.';
$string['nohubselected'] = 'No hub seleccionado';
$string['none'] = 'No';
$string['nosearch'] = 'No publicar hub o cursos';
$string['notregisteredonhub'] = 'Su administrador necesita registrar este sitio con al menos un hub antes de que pueda publicar su curso. Contacte con el administrador de su sitio.';
$string['notregisteredonmoodleorg'] = 'Su administrador necesita registrar este sitio con moodle.org';
$string['operation'] = 'Acciones';
$string['orenterprivatehub'] = 'Alternativamente, escriba una URL de hub privado:';
$string['participantnumberaverage'] = 'Número promedio de participantes ({$a})';
$string['postaladdress'] = 'Dirección postal';
$string['postaladdress_help'] = 'Dirección postal de este sitio, so de la entidad representada por este sitio.';
$string['postsnumber'] = 'Número de mensajes ({$a})';
$string['previousregistrationdeleted'] = 'El registro previo ha sido borrado de {$a}. Usted puede reiniciar el proceso de registro. Gracias.';
$string['prioritise'] = 'Priorizar';
$string['privacy'] = 'Privacidad';
$string['privacy_help'] = 'El hub puede mostrar una lista de sitios registrados. Si es así entonces usted puede elegir si desea o no figurar en esa lista.';
$string['private'] = 'Privado';
$string['privatehuburl'] = 'URL de hub privado';
$string['publicationinfo'] = 'Información de la publicación del curso';
$string['publichub'] = 'Hub público';
$string['publish'] = 'Compartir';
$string['publishcourse'] = 'Compartir {$a}';
$string['publishcourseon'] = 'Compartir en {$a}';
$string['publishedon'] = 'Publicado en';
$string['publisheremail'] = 'Email del Editor';
$string['publisheremail_help'] = 'La dirección de correo electrónico del editor permite al administrador de hub alertar al editor sobre cualquier cambio en el estado del curso publicado.';
$string['publishername'] = 'Editor';
$string['publishername_help'] = 'El editor es la persona u organización  editora oficial del curso. A menos que usted lo está publicando en nombre de otra persona, el editor será usted.';
$string['publishon'] = 'Compartir en';
$string['publishonspecifichub'] = 'Publicar en otro Hub';
$string['questionsnumber'] = 'Número de preguntas ({$a})';
$string['readvertiseon'] = 'Actualizar los avisos en {$a}';
$string['registeredcourses'] = 'Cursos registrados';
$string['registeredmoodleorg'] = 'Moodle ({$a})';
$string['registeredon'] = 'Donde está su site registrado';
$string['registeredsites'] = 'Sitios registrados';
$string['registermoochtips'] = 'Para estar registrado en Moodle.net, su sitio debe estar registrado en Moodle.org.';
$string['registersite'] = 'Registrarse en {$a}';
$string['registerwith'] = 'Registrar con un hub';
$string['registrationconfirmed'] = 'Registro del sitio confirmado';
$string['registrationconfirmedon'] = 'Gracias por registrar su sitio. La información de registro se mantendrá actualizada mediante la tarea programada "Registro del sitio".';
$string['registrationinfo'] = 'Información de registro';
$string['registrationupdated'] = 'El registro se ha actualizado.';
$string['registrationupdatedfailed'] = 'No se ha podido actualizar el registro.';
$string['removefromhub'] = 'Eliminar del hub';
$string['renewregistration'] = 'Renovar registro';
$string['resourcesnumber'] = 'Número de recursos ({$a})';
$string['restartregistration'] = 'Reiniciar registro';
$string['roleassignmentsnumber'] = 'Número de asignaciones de rol ({$a})';
$string['screenshots'] = 'Capturas';
$string['screenshots_help'] = 'Cualquier captura de pantalla del curso se mostrará en los resultados de búsqueda.';
$string['search'] = 'Buscar';
$string['selecthub'] = 'Seleccione hub';
$string['selecthubforadvertise'] = 'Seleccione central de cursos para publicidad';
$string['selecthubforsharing'] = 'Seleccione central de cursos para subidas';
$string['selecthubinfo'] = 'Un hub comunitario es un servidor que mantiene listas de cursos. Usted solo podrá publicar sus cursos en los hubs en los que su sitio Moodle esté registrado. Si el hub al que quiere ecceder no se lista a continuación, póngase en contacto con el administrador de su sitio.';
$string['sendfollowinginfo'] = 'Más información';
$string['sendfollowinginfo_help'] = 'La siguiente información se enviará solo para contribuir a las estadísticas generales.No se hará pública en ningún listado del sitio.';
$string['sendingcourse'] = 'Enviando curso';
$string['sendingsize'] = 'Por favor, espere; el curso está subiendo ({$a->total}Mb)...';
$string['sent'] = '...Finalizado';
$string['settings'] = 'Configuración';
$string['settingsupdated'] = 'La configuración se ha actualizado.';
$string['share'] = 'Compartir este curso para su descarga';
$string['shared'] = 'Compartidas';
$string['shareon'] = 'Subir este curso a {$a}';
$string['shareonhub'] = 'Subir este curso a un hub';
$string['sharepublication_help'] = 'Subir este curso a un servidor hub comunitario permitirá que la gente lo descargue y lo instale en sus propios sitios Moodle.';
$string['siteadmin'] = 'Administrador';
$string['siteadmin_help'] = 'Nombre completo del administrador del sitio';
$string['sitecountry'] = 'País';
$string['sitecountry_help'] = 'El país al que pertenece su organización';
$string['sitecreated'] = 'Sitio creado';
$string['sitedesc'] = 'Descripción';
$string['sitedesc_help'] = 'Esta descripción de su sitio Moodle se mostrará en la lista junto a otros sitios. Por favor, utilice sólo texto plano sin marcas html o cualquier otra codificación.';
$string['siteemail'] = 'Dirección de correo electrónico';
$string['siteemail_help'] = 'Debe proporcionar una dirección de correo electrónico para que el administrador pueda contactar con usted si es necesario. Esta información no será utilizada para ningún otro propósito. Es recomendable proporcionar un correo relacionado con su función (por ejemplo administrador@ejemplo.com) en lugar de uno personal.';
$string['sitegeolocation'] = 'Geolocalización';
$string['sitegeolocation_help'] = 'En el futuro podríamos proporcionar búsqueda basada en la localización. Si desea especificar la ubicación de su curso use un valor de posición  latitud/longitud (por ejemplo: -31.947884,115.871285). Una forma de encontrar este valor es mediante Google Maps.';
$string['sitelang'] = 'Idioma';
$string['sitelang_help'] = 'El idioma de su sitio Moodle se mostrará en el listado.';
$string['sitename'] = 'Nombre';
$string['sitename_help'] = 'El nombre del sitio aparecerá en el listado de sitios si el hub lo permite.';
$string['sitephone'] = 'Teléfono';
$string['sitephone_help'] = 'Su número de teléfono sólo será visto por el administrador del hub';
$string['siteprivacy'] = 'Privacidad';
$string['siteprivacylinked'] = 'Publicar el nombre del sitio con un enlace';
$string['siteprivacynotpublished'] = 'Por favor, no publicar este sitio';
$string['siteprivacypublished'] = 'Únicamente publicar el nombre del sitio';
$string['siteregconfcomment'] = 'Su sitio necesita una confirmación final de {$a} (con el fin de evitar el spam en {$a})';
$string['siteregistrationcontact'] = 'Formulario de contacto';
$string['siteregistrationcontact_help'] = 'Si usted lo permite, otras personas podrán contactar con usted a través de un formulario desde el hub. La dirección de correo electrónico no se mostrará.';
$string['siteregistrationemail'] = 'Notificaciones por correo electrónico';
$string['siteregistrationemail_help'] = 'Si habilita esta opción, el administrador del hub podrá enviarle un de correo electrónico para informarle de cuestiones importantes como poduen ser los temas de seguridad.';
$string['siteregistrationupdated'] = 'Se ha actualizado el registro del sitio';
$string['siterelease'] = 'Revisión de Moodle';
$string['siterelease_help'] = 'Número de revisión del sitio Moodle';
$string['siteupdatedcron'] = 'Registro del sitio actualizado en "{$a}"';
$string['siteupdatesend'] = 'Actualización del registro de hubs actualizado';
$string['siteupdatesstart'] = 'Iniciando actualización del registro de hubs...';
$string['siteurl'] = 'URL del sitio';
$string['siteurl_help'] = 'La URL es la dirección de este sitio. Si la configuración de privacidad permiten que la gente vea la dirección del sitio esta es la URL que se utilizará.';
$string['siteversion'] = 'Versión de Moodle';
$string['siteversion_help'] = 'La versión de Moodle de este sitio.';
$string['specifichubregistrationdetail'] = 'También puede registrar su sitio en otras Centrales de Cursos (hubs) comunitarias';
$string['statistics'] = 'Estadísticas de privacidad';
$string['status'] = 'Listado de hubs';
$string['statuspublished'] = 'Listado';
$string['statusunpublished'] = 'No listado';
$string['subject'] = 'Asunto';
$string['subject_help'] = 'Seleccione el tema principal que trata el curso.';
$string['tags'] = 'Etiquetas';
$string['tags_help'] = 'Las etiquetas ayudan a clasificar mejor su curso y ayudan a encontrarlo. Por favor, use palabras sencillas y significativas separadas por una coma. Ejemplo: matemáticas, álgebra, geometría';
$string['trustme'] = 'Confiar';
$string['type'] = 'Compartido';
$string['unknownstatus'] = 'Desconocido';
$string['unlistedurl'] = 'URL de hub fuera de la lista';
$string['unprioritise'] = 'Des-priorizar';
$string['unpublish'] = 'Des-publicar';
$string['unpublishalladvertisedcourses'] = 'Retire todos los cursos que actualmente se anuncian en un hub';
$string['unpublishalluploadedcourses'] = 'Retire todos los cursos subidos a un hub';
$string['unpublishconfirmation'] = '¿Está seguro de que quiere eliminar el curso " {$a->courseshortname}" del hub " {$a->hubname}"';
$string['unpublishcourse'] = 'Des-publicar {$a}';
$string['unregister'] = 'Anular el registro';
$string['unregisterconfirmation'] = 'Está a punto de dar de baja este sitio de la central de cursos {$a}.  Una vez que se desconecte, no podrá gestionar ninguno de los cursos dejados en ella. ¿Está seguro de que quiere darlo de baja?';
$string['unregisterfrom'] = 'Anular el registro de {$a}';
$string['unregistrationerror'] = 'Se produjo un error cuando el sitio ha intentado anular el registro en el hub : {$a}';
$string['untrustme'] = 'No confiable';
$string['update'] = 'Actualizar';
$string['updatesite'] = 'Actualizar registro en {$a}';
$string['updatestatus'] = 'Comprobarlo ahora.';
$string['uploaded'] = 'Subido';
$string['url'] = 'URL del hub';
$string['urlalreadyregistered'] = 'Parece que su sitio está ya registrado en este hub, lo que significa que algo ha ido mal. Póngase en contacto con el administrador del hub para que repare su registro y usted pueda intentarlo de nuevo.';
$string['usersnumber'] = 'Número de usuarios ({$a})';
$string['warning'] = 'ADVERTENCIA';
$string['wrongtoken'] = 'El registro falló por alguna razón desconocida (¿red?). Por favor, pruebe de nuevo.';
$string['wrongurlformat'] = 'Formato de dirección URL erróneo';
$string['xmlrpcdisabledcommunity'] = 'La extensión XML-RPC no está habilitada en el servidor. No se pueden buscar y descargar los cursos.';
$string['xmlrpcdisabledpublish'] = 'La extensión XML-RPC no está habilitada en el servidor. No se pueden publicar o gestionar cursos ya publicados.';
$string['xmlrpcdisabledregistration'] = 'La extensión XML-RPC no está habilitada en el servidor. No podrá darse de baja ni actualizar su registro hasta que no la habilite.';
