<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'es', branch 'MOODLE_35_STABLE'
 *
 * @package   hvp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acción';
$string['addedandupdatedpp'] = 'Se agregaron {$a->%new} nuevas bibliotecas H5P y se actualizaron {$a->%old} antiguas.';
$string['addedandupdatedps'] = 'Se agregaron {$a->%new} nuevas bibliotecas H5P y se actualizó {$a->%old} antigua.';
$string['addedandupdatedsp'] = 'Se agregó {$a->%new} nueva biblioteca H5P y se actualizaron {$a->%old} antiguas.';
$string['addedandupdatedss'] = 'Se agregó {$a->%new} nueva biblioteca H5P y se actualizó {$a->%old} antigua.';
$string['addednewlibraries'] = 'Se agregaron {$a->%new} nuevas bibliotecas H5P.';
$string['addednewlibrary'] = 'Se agregó {$a->%new} nueva biblioteca H5P.';
$string['addlibraries'] = 'Agregar bibliotecas';
$string['ajaxfailed'] = 'Error al cargar datos.';
$string['attribution'] = 'Atribución 4.0';
$string['attributionnc'] = 'Atribución - No comercial 4.0';
$string['attributionncnd'] = 'Atribución - No comercial - No derivados 4.0';
$string['attributionncsa'] = 'Atribución - No comercial - Compartir por igual 4.0';
$string['attributionnd'] = 'Atribución - No derivados 4.0';
$string['attributionsa'] = 'Atribución - Compartir por igual 4.0';
$string['author'] = 'Autor';
$string['by'] = 'por';
$string['cancellabel'] = 'Cancelar';
$string['close'] = 'Cerrar';
$string['confirmdialogbody'] = 'Por favor confirme que desea continuar. Esta acción no es reversible.';
$string['confirmdialogheader'] = 'Confirmar acción';
$string['confirmlabel'] = 'Confirmar';
$string['contentchanged'] = 'Este contenido ha cambiado desde la última vez que lo usaste.';
$string['contentstatefrequency'] = 'Guardar frecuencia de estado de contenido';
$string['contentstatefrequency_help'] = 'En segundos, ¿con qué frecuencia desea que el usuario guarde automáticamente su progreso? Aumenta este número si tienes problemas con muchas solicitudes ajax';
$string['contenttypecacheheader'] = 'Caché de tipo de contenido';
$string['copyright'] = 'Derechos de uso';
$string['copyrightinfo'] = 'Información Copyright';
$string['copyrightstring'] = 'Copyright';
$string['copyrighttitle'] = 'Ver información Copyright para este contenido.';
$string['couldnotcopy'] = 'No se pudo copiar el archivo.';
$string['couldnotsave'] = 'No se pudo guardar el archivo.';
$string['create'] = 'Crear';
$string['ctcachebuttonlabel'] = 'Actualizar Cache de tipo de contenido';
$string['ctcacheconnectionfailed'] = 'No se pudo comunicar con el Hub H5P. Por favor, inténtelo de nuevo más tarde.';
$string['ctcachedescription'] = 'Asegurarse de que la caché de tipo de contenido esté actualizada le garantizará que pueda ver, descargar y usar las últimas bibliotecas. Esto es diferente de actualizar las bibliotecas.';
$string['ctcachelastupdatelabel'] = 'Ultima atualización';
$string['ctcacheneverupdated'] = 'Nunca';
$string['ctcachenolibraries'] = 'No se recibieron tipos de contenido del Hub H5P. Por favor, inténtelo de nuevo más tarde.';
$string['ctcachesuccess'] = '¡El caché de la biblioteca se actualizó con éxito!';
$string['ctcachetaskname'] = 'Actualizar el cache del tipo de contenido';
$string['currentpage'] = 'Página $current de $total';
$string['dataviewreportlabel'] = 'Ver respuestas';
$string['disablefileextensioncheck'] = 'Deshabilitar verificación de la extensión del archivo';
$string['disablefileextensioncheckwarning'] = '¡Advertencia! Deshabilitar la verificación de la extensión del archivo puede tener implicaciones de seguridad, ya que permite la carga de archivos php. Eso a su vez podría hacer posible que los atacantes ejecuten código malicioso en su sitio. Por favor, asegúrese de saber exactamente lo que está cargando.';
$string['disablefullscreen'] = 'Deshabilitar pantalla completa';
$string['disablehubconfirmationmsg'] = '¿Aún quiere habilitar el hub?';
$string['disablehubdescription'] = 'Se recomienda encarecidamente mantener esta opción habilitada. El Hub H5P proporciona una interfaz sencilla para obtener nuevos tipos de contenido y mantener actualizados los tipos de contenido existentes. En el futuro, también será más fácil compartir y reutilizar el contenido. Si esta opción está desactivada, deberá instalar y actualizar los tipos de contenido a través de los formularios de carga de archivos.';
$string['displayoptionalwaysshow'] = 'Mostrar siempre';
$string['displayoptionauthoroff'] = 'Controlado por el autor, por defecto esta deshabilitado';
$string['displayoptionauthoron'] = 'Controlado por el autor, por defecto esta habilitado';
$string['displayoptionnevershow'] = 'Nunca mostrar';
$string['displayoptionpermissions'] = 'Mostrar solo si el usuario tiene permisos de exportar H5P';
$string['displayoptionpermissionsembed'] = 'Mostrar solo si el usuario tiene permisos de incrustar H5P';
$string['displayoptions'] = 'Opciones de pantalla';
$string['download'] = 'Descargar';
$string['downloadfailed'] = 'La descarga de la biblioteca solicitada falló.';
$string['downloadtitle'] = 'Descargue este contenido como un archivo H5P.';
$string['editor'] = 'Editor';
$string['embed'] = 'Incrustar';
$string['embedloginfailed'] = 'Tú no tienes acceso a este contenido. Intenta iniciar sesión.';
$string['embedtitle'] = 'Ver el código embebido para este contenido.';
$string['empty'] = 'No hay resultados disponibles';
$string['enableabout'] = 'Acerca del botón H5P';
$string['enablecopyright'] = 'Botón Copyright';
$string['enabledlrscontenttypes'] = 'Habilitar tipos de contenido LRS dependientes';
$string['enabledlrscontenttypes_help'] = 'Permite utilizar tipos de contenido que dependen de un Almacén de Aprendizaje para funcionar correctamente, como el tipo de contenido cuestionario.';
$string['enabledownload'] = 'Botón descargar';
$string['enableembed'] = 'Botón Embebido';
$string['enableframe'] = 'Mostrar barra de acción y marco';
$string['enablehublabel'] = 'Usar H5P Hub';
$string['enablejavascript'] = 'Por favor active JavaScript.';
$string['enablesavecontentstate'] = 'Guardar estado de contenido';
$string['enablesavecontentstate_help'] = 'Guarde automáticamente el estado actual del contenido interactivo para cada usuario. Esto significa que el usuario puede continuar donde lo dejó.';
$string['hide'] = 'Ocultar';
$string['showadvanced'] = 'Mostrar avanzado';
$string['showless'] = 'Mostrar menos';
$string['showmore'] = 'Mostrar más';
$string['user'] = 'Usuario';
$string['welcomegettingstarted'] = 'Para empezar con H5P y Moodle échale un vistazo a nuestro <a {$a->moodle_tutorial}>tutorial</a> y revisa el <a {$a->example_content}>contenido de ejemplo</a> en H5P.org para que te sirva de guía.<br>¡Para su comodidad ya se han instalado los contenidos más populares!';
$string['welcomeheader'] = '¡Bienvenido al mundo de H5P!';
$string['year'] = 'Año';
$string['years'] = 'Año(s)';
