<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'icontent', language 'es', branch 'MOODLE_34_STABLE'
 *
 * @package   icontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acción';
$string['addafter'] = 'Agregar nueva página';
$string['addnewpage'] = 'Agregar nueva página';
$string['addquestion'] = 'Agregar nueva pregunta';
$string['advance'] = 'Siguiente';
$string['alldoubts'] = 'Todas las preguntas';
$string['answers'] = 'Respuestas';
$string['answersevaluatedinfo'] = '<i class="fa fa-info-circle"></i> Las respuestas que han sido evaluadas no aparecen en esta lista. Para revaluar, {$a}.';
$string['answerthequestions'] = 'Responder la(s) pregunta(s)';
$string['attemptsallowedhelp_help'] = 'Elija una opción para configurar los intentos permitidos.';
$string['bgcolorhelp_help'] = 'Color predeterminado que será utilizado como fondo en todas las páginas.';
$string['bgcolorpagehelp_help'] = 'Color predeterminado que será utilizado como fondo en la página actual.';
$string['bgimagehelp'] = 'Imagen de fondo';
$string['bgimagehelp_help'] = 'Imagen predeterminada que será utilizada como fondo en todas las páginas.';
$string['bgimagepagehelp'] = 'Imagen de fondo';
$string['bgimagepagehelp_help'] = 'Imagen predeterminada que será utilizada como fondo en la página actual.';
$string['bordercolor'] = 'Color del contorno';
$string['bordercolorhelp'] = 'Color del contorno';
$string['bordercolorhelp_help'] = 'Haga clic en el campo y elija el color predeterminado para los contornos de cada página.';
$string['bordercolorpagehelp'] = 'Color del contorno';
$string['bordercolorpagehelp_help'] = 'Haga clic en el campo y elija el color predeterminado para los contornos de la página actual.';
$string['borderwidth'] = 'Ancho del contorno';
$string['borderwidthhelp'] = 'Ancho del contorno';
$string['borderwidthhelp_help'] = 'Elija el ancho predeterminado para el contorno de todas las páginas.';
$string['borderwidthpagehelp'] = 'Ancho del contorno';
$string['borderwidthpagehelp_help'] = 'Elija el ancho predeterminado para el contorno de la página actual.';
$string['calculatedmulti'] = 'Cálculo múltiple';
$string['calculatedsimple'] = 'Cálculo simple';
$string['choiceoneoption'] = 'Elegir una opción';
$string['choiceoneormore'] = 'Elegir {$a} opciones:';
$string['clickhere'] = 'Hacer clic aquí';
$string['confdeleteattempt'] = 'Eliminar intento de la página {$a->pagenum}';
$string['confpagedelete'] = '¿Desea eliminar esta página junto con todos los archivos y registros relacionados?';
$string['confpagenotedelete'] = '<i class="fa fa-exclamation-triangle"></i> ¿Está seguro de querer eliminar esta nota y todas las respuestas? <span class="label label-warning">{$a} respuesta(s)</span>';
$string['copyright'] = 'Copyright';
$string['copyright_help'] = 'Espacio reservado para añadir los créditos relacionados con el copyright.';
$string['coverpage'] = 'Portada';
$string['coverpage_help'] = 'Habilitar para crear una portada para mostrar el contenido. Si elige esta opción, agregue una breve descripción en el campo de contenido. Esta descripción aparecerá en la portada. Si la descripción contiene más de 500 caracteres, se agregará un botón de [leer más].';
$string['description'] = 'Descripción';
$string['evaluative'] = 'Elemento evaluativo';
$string['evaluative_help'] = 'Si activa esta característica, se vuelve un elemento de evaluación.';
$string['eventnotelikecreated'] = 'Like de nota creado';
$string['eventnotelikedeleted'] = 'Like de nota eliminado';
$string['eventnotereplied'] = 'Nota respondida';
$string['eventquestionpageviewed'] = 'Ver página: "Añadir nueva pregunta"';
$string['eventquestiontoevaluatecreated'] = 'Preguntas del manual de evaluación';
$string['expandnotesarea'] = 'Expandir el área de notas';
$string['expandnotesarea_help'] = 'Activar para mostrar el área de notas de forma expandida.';
$string['expandquestionsarea'] = 'Expandir área de preguntas';
$string['expandquestionsarea_help'] = 'Activar para mostrar el área de preguntas expandidas.';
$string['featured'] = 'Destacado';
$string['goback'] = 'Anterior';
$string['highcontrast'] = 'Alto contraste';
$string['highlights'] = 'Resaltados';
$string['icontent'] = 'Contenido';
$string['icontent:answerquestionstryagain'] = 'Permitir respuestas ilimitadas a las preguntas en páginas';
$string['icontent:checkboxfeaturednotes'] = 'Marcar notas como destacadas';
$string['icontent:checkboxprivatenotes'] = 'Marcar notas como privadas';
$string['icontent:edit'] = 'Editar páginas de contenido';
$string['icontentfieldset'] = 'Ejemplo de campo personalizado';
$string['icontent:likenotes'] = 'Dar me gusta a notas';
$string['icontent:manage'] = 'Gestionar icontent interactivo';
$string['icontentmenu'] = 'Menú de la página de contenido';
$string['icontentname'] = 'Nombre de la página de contenido';
$string['icontentname_help'] = 'Este es el contenido de ayuda asociado con el complemento Páginas de contenido. Compatible con Markdown.';
$string['icontent:replynotes'] = 'Responder nota';
$string['icontent:view'] = 'Ver icontent interactivo';
$string['labelprogressbar'] = '{$a}% completado';
$string['layouthelp_help'] = 'Elegir un diseño.';
$string['like'] = 'Me gusta ({$a})';
$string['likes'] = 'Números de Me gusta';
$string['manualreview'] = 'Revisión manual';
$string['manualreviewofparticipant'] = 'Revisión manual de intento del participante {$a}';
$string['match'] = 'Relacionar';
$string['maximumdigits'] = 'Máximo de {$a} dígitos';
$string['maxpageshelp_help'] = 'Ingresar el número máximo de páginas permitidas. Ingresar solamente números enteros. En educación a distancia es importante que el complemento use un máximo de 35 páginas.';
$string['modulename_help'] = 'El complemento para Moodle (Páginas de Contenido), fue diseñado para que, desde allí, los capacitadores, tutores, profesores y técnicos puedan añadir contenido a los cursos, siguiendo estándares de usabilidad y accesibilidad.
La herramienta permite añadir texto, imágenes y multimedia, entre otros. El contenido podrá distribuirse en páginas, de tal forma que el monitoreo del contenido no se vuelva algo tedioso y agobiante. El complemento también tiene un índice, para que el participante pueda ubicarse, según su última sesión; además de permitir la captura de notas visibles y privadas, en las que el participante puede comentar sobre el contenido visto en la página, disfrutar y contestar comentarios de otros colegas.
El complemento también permite realizar preguntas acerca de los contenido incluídos, lo que proporciona una mejor interacción entre los participantes y la plataforma de aprendizaje virtual; esta característica puede volverse un método de evaluación. El complemento descrito es completamente adaptable y se puede acceder desde cualquier dispositivo.';
$string['msgconfirmdeleteattempt'] = '<i class="fa fa-exclamation-triangle"></i> <span class="label label-warning"> {$a->totalanswers} respuestas </span> encontradas en el intento. ¿Está seguro que quiere eliminar el intento en esta página?';
$string['msgstatusdisplay'] = 'Usted no puede añadir ni quitar preguntas porque ya se han guardado intentos.';
$string['msgsucess'] = '¡Datos guardados exitosamente!';
$string['next'] = 'Siguiente';
$string['nextpage'] = 'Siguiente página';
$string['nonotes'] = 'No hay notas en esta página.';
$string['notedon'] = 'Anotado en';
$string['numerical'] = 'Numérico';
$string['page'] = '<span>Página <em>{$a}</em></span>';
$string['pagenotfound'] = '<i class="fa fa-exclamation-triangle" aria-hidden="true"></i> No se encontró página para esta instancia del complemento.';
$string['previous'] = 'Anterior';
$string['previouspage'] = 'Página anterior';
$string['progressbar_help'] = 'Si se habilita, se muestra una barra en el fondo de las páginas de las lecciones, la que muestra el porcentaje aproximado de avance.';
$string['reassess'] = 'Revaluar';
$string['remove'] = 'Quitar';
$string['shownotesarea'] = 'Mostrar el área de notas';
$string['shownotesarea_help'] = 'Seleccionar "Sí" para mostrar el área de notas.';
$string['showtitle_help'] = 'Mostrar / ocultar título de la página.';
$string['strattempttitle'] = 'Intento realizado en la página {$a->pagenum} título {$a->title}';
$string['strstate'] = 'Terminado <br /> Enviado {$a}.';
$string['toreassess'] = 'para revaluar';
$string['transitioneffect'] = 'Transiciones';
$string['transitioneffecthelp'] = 'Efectos de transiciones';
$string['transitioneffecthelp_help'] = 'Seleccionar el tipo de transición para la página actual.';
$string['truefalse'] = 'falso/verdadero';
$string['unlike'] = 'No me gusta ({$a})';
$string['usemaxgrade_help'] = 'Si la solicitud es un elemento de evaluación, usted puede informar de la calificación más alta disponible en esta actividad.';
