<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'es', branch 'MOODLE_35_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Añadir contacto';
$string['addtoyourcontacts'] = 'Añadir a tus contactos';
$string['ago'] = 'hace {$a}';
$string['allusers'] = 'Todos los mensajes de todos los usuarios';
$string['backupmessageshelp'] = 'Si se activa, los mensajes instantáneos serán incluídos en las copias automatizadas del SITIO';
$string['blockcontact'] = 'Bloquear contacto';
$string['blocknoncontacts'] = 'Bloquear mensajes de usuarios que no figuren en mi lista de contactos';
$string['canceledit'] = 'Cancelar la edición de mensajes';
$string['contactblocked'] = 'Contacto bloqueado';
$string['contacts'] = 'Contactos';
$string['context'] = 'contexto';
$string['defaultmessageoutputs'] = 'Salidas de mensaje por defecto';
$string['defaults'] = 'Por defecto';
$string['deleteallconfirm'] = '¿Está seguro de que desea eliminar toda la conversación?';
$string['deleteallmessages'] = 'Eliminar todos los mensajes';
$string['deleteselectedmessages'] = 'Eliminar mensajes seleccionados';
$string['disableall'] = 'Desactivar temporalmente las notificaciones';
$string['disabled'] = 'La mensajería está deshabilitada en este sitio';
$string['disallowed'] = 'No permitido';
$string['discussion'] = 'Discusión';
$string['editmessages'] = 'Editar mensajes';
$string['emailtagline'] = 'Ésta es una copia del mensaje que se le ha enviado en "{$a->sitename}". Vaya a {$a->url} para contestar.';
$string['emptysearchstring'] = 'Debe buscar algo';
$string['enabled'] = 'Habilitado';
$string['errorcallingprocessor'] = 'Error al llamar al proceso de salida definido';
$string['errortranslatingdefault'] = 'Error al traducir configuración por defecto proporcionada por el plugin. Se usarán las configuraciones por defecto del sistema.';
$string['eventmessagecontactadded'] = 'Contacto de mensajería añadido';
$string['eventmessagecontactblocked'] = 'Contacto de mensajería bloqueado';
$string['eventmessagecontactremoved'] = 'Contacto de mensajería eliminado';
$string['eventmessagecontactunblocked'] = 'Contacto de mensajería desbloqueado';
$string['eventmessagedeleted'] = 'Mensaje eliminado';
$string['eventmessagesent'] = 'Mensaje enviado';
$string['eventmessageviewed'] = 'Mensaje visto';
$string['forced'] = 'Forzado';
$string['formorethan'] = 'Durante más de';
$string['guestnoeditmessage'] = 'Los invitados no pueden editar las opciones de mensajería';
$string['guestnoeditmessageother'] = 'Los invitados no pueden editar las opciones de mensajería de otro usuario';
$string['hidemessagewindow'] = 'Ocultar la ventana de mensajes';
$string['hidenotificationwindow'] = 'Ocultar la ventana de notificaciones';
$string['keywords'] = 'Palabras-clave';
$string['loggedin'] = 'En línea';
$string['loggedindescription'] = 'Cuando estoy conectado';
$string['loggedin_help'] = 'Configurar cómo desea recibir notificaciones cuando está conectado a Moodle';
$string['loggedoff'] = 'No en línea';
$string['loggedoffdescription'] = 'Cuando estoy fuera de línea';
$string['loggedoff_help'] = 'Configurar cómo desea recibir notificaciones cuando no está conectado a Moodle';
$string['managemessageoutputs'] = 'Gestionar salidas de mensaje';
$string['message'] = 'Mensaje';
$string['messagehistory'] = 'Historia de mensajes';
$string['messageoutputs'] = 'Salidas de mensaje';
$string['messagepreferences'] = 'Preferencias de mensajes';
$string['messages'] = 'Mensajes';
$string['messagingdatahasnotbeenmigrated'] = 'Sus notificaciones no están disponibles temporalmente por actualización de la infraestructura de mensajería. Por favor, espere a que sean migradas.';
$string['messagingdisabled'] = 'El servicio de mensajería está deshabilitado en este sitio: se enviarán correos electrónicos en lugar de mensajes';
$string['newmessage'] = 'Nuevo mensaje';
$string['newmessagesearch'] = 'Seleccionar o buscar un contacto para enviar un mensaje nuevo.';
$string['newonlymsg'] = 'Mostrar sólo nuevos';
$string['newsearch'] = 'Nueva búsqueda';
$string['nocontacts'] = 'No hay contactos';
$string['noframesjs'] = 'Usar interfaz más accesible';
$string['nomessages'] = 'No hay mensajes';
$string['nomessagesfound'] = 'No se encontraron mensajes';
$string['noncontacts'] = 'No contactos';
$string['nonotifications'] = 'No tienes notificaciones';
$string['noreply'] = 'No contestar a este mensaje';
$string['nosearchresults'] = 'La búsqueda no produjo resultados';
$string['notificationimage'] = 'Imagen de notificación';
$string['notificationpreferences'] = 'Preferencias de notificación';
$string['notifications'] = 'Notificaciones';
$string['notificationwindow'] = 'Ventana de notificación';
$string['off'] = 'No';
$string['offline'] = 'Fuera de línea';
$string['on'] = 'Sí';
$string['online'] = 'En línea';
$string['onlymycourses'] = 'Sólo en mis cursos';
$string['outputdisabled'] = 'Salida deshabilitada';
$string['outputdoesnotexist'] = 'No existe salida de mensajes';
$string['outputenabled'] = 'Salida habilitada';
$string['outputnotavailable'] = 'No disponible';
$string['outputnotconfigured'] = 'No configurada';
$string['page-message-x'] = 'Cualquier página de mensajes';
$string['pagerefreshes'] = 'Esta página se actualiza automáticamente cada {$a} segundos';
$string['permitted'] = 'Permitida';
$string['privacy:metadata:messages'] = 'Mensajes';
$string['processorsettings'] = 'Ajustes de procesador';
$string['recent'] = 'Reciente';
$string['removecontact'] = 'Eliminar contacto';
$string['removecoursefilter'] = 'Eliminar filtro para el curso {$a}';
$string['removefromyourcontacts'] = 'Eliminar de tus contactos';
$string['requiresconfiguration'] = 'Necesita configuración';
$string['savemysettings'] = 'Guardar mis ajustes';
$string['search'] = 'Buscar';
$string['searchcombined'] = 'Buscar personas y mensajes';
$string['searchforuser'] = 'Buscar un usuario';
$string['searchforuserorcourse'] = 'Buscar un usuario o curso';
$string['searchmessages'] = 'Buscar mensajes';
$string['seeall'] = 'Ver todo';
$string['selectmessagestodelete'] = 'Seleccionar mensajes a eliminar';
$string['selectnotificationtoview'] = 'Seleccione desde la lista lateral de notificaciones para ver más detalles';
$string['send'] = 'Enviar';
$string['sendingvia'] = 'Mandando "{$a->provider}" vía "{$a->processor}"';
$string['sendingviawhen'] = 'Mandando "{$a->provider}" vía "{$a->processor}" en cuanto {$a->state}';
$string['sendmessage'] = 'Enviar mensaje';
$string['sendmessageto'] = 'Enviar mensaje a {$a}';
$string['sendmessagetopopup'] = 'Enviar mensaje a {$a} - ventana nueva';
$string['settings'] = 'Ajustes';
$string['settingssaved'] = 'Sus ajustes han sido guardados';
$string['showmessagewindownonew'] = 'Mostrar la ventana de mensajes cuando no hay mensajes nuevos';
$string['showmessagewindowwithcount'] = 'Mostrar la ventana de mensajes con {$a} mensajes nuevos';
$string['shownotificationwindownonew'] = 'Mostrar la ventana de notificaciones cuando no hay ninguna';
$string['shownotificationwindowwithcount'] = 'Mostrar la ventana de notificaciones con {$a} notificaciones nuevas';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Minutos desde que estuve en línea por última vez';
$string['timesent'] = 'Hora de envío';
$string['togglemessagemenu'] = 'Mostrar/ocultar menú de mensajes';
$string['togglenotificationmenu'] = 'Mostrar/ocultar menú de notificaciones';
$string['touserdoesntexist'] = 'Usted no puede enviar un mensaje al usuario con ID ({$a}) que no existe';
$string['unblockcontact'] = 'Desbloquear contacto';
$string['unreadnewmessage'] = 'Mensaje nuevo de ({$a})';
$string['unreadnotification'] = 'Notificación no leída: {$a}';
$string['userisblockingyou'] = 'Este usuario le ha bloqueado y no puede enviarle mensajes';
$string['userisblockingyounoncontact'] = '{$a} sólo acepta mensajes de las personas que están en su lista de contactos.';
$string['userssearchresults'] = '{$a} usuarios encontrados';
$string['viewfullnotification'] = 'Ver notificación completa';
$string['viewinganotherusersmessagearea'] = 'Está viendo el área de mensajes de otro usuario.';
$string['viewmessageswith'] = 'Mostrar mensajes con {$a}';
$string['viewnotificationresource'] = 'Ir a: {$a}';
$string['viewunreadmessageswith'] = 'Ver mensajes no leídos con {$a}';
$string['writeamessage'] = 'Escribe un mensaje...';
$string['you'] = 'Tú:';
