<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_degrade', language 'es', branch 'MOODLE_35_STABLE'
 *
 * @package   theme_degrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = 'URL de Google Play Store';
$string['android_desc'] = 'Introduzca la URL de su página de Google Play Store. (Es decir, https://play.google.com/store/apps/developer?id=mycollege)';
$string['apple'] = 'URL de la Apple Store';
$string['apple_desc'] = 'Introduzca la URL de su página de Apple App Store. (Es decir, https://itunes.apple.com/gb/artist/my-college/id123456789)';
$string['background_color'] = 'Color de fondo';
$string['background_color_black'] = 'Tema Negro {$a}';
$string['background_color_blue'] = 'Tema Azul {$a}';
$string['background_color_default'] = 'Tema por defecto';
$string['background_color_desc'] = '¡Color del sprite!';
$string['background_color_green'] = 'Tema Verde {$a}';
$string['background_color_random'] = 'Tema Aleatorio {$a}';
$string['background_color_red'] = 'Tema Rojo {$a}';
$string['configtitle'] = 'Degradar';
$string['coresheading'] = 'Colores y logos';
$string['coresheading_desc'] = 'Colores y logos';
$string['cssheading'] = 'CSS Avanzado';
$string['cssheading_desc'] = 'CSS Avanzado';
$string['customcss'] = 'CSS personalizado';
$string['customcss_desc'] = 'Cualquier regla de CSS que agregue a esta área de texto se reflejará en cada página, lo que facilitará la personalización de este tema.';
$string['facebook'] = 'URL de Facebook';
$string['facebook_desc'] = 'Introduzca la URL de su página de Facebook. (Es decir, http://www.facebook.com/mycollege)';
$string['favicon'] = 'Favicon';
$string['favicon_desc'] = 'Cambiar el icono de favorito del tema. Una imagen .png con fondo transparente y altura de 32px funcionará mejor.';
$string['flickr'] = 'URL de Flickr';
$string['flickr_desc'] = 'Introduzca la URL de su página de Flickr. (Es decir, http://www.flickr.com/mycollege)';
$string['footdeveloper'] = 'Mostrar Desarrollador';
$string['footdeveloper_desc'] = 'Mostrar que está desarrollado con ♥ ︎ por Eduardo Kraus en el pie de página';
$string['footerheading'] = 'Pie de página';
$string['footerheading_desc'] = 'Configuración de pie de página del tema';
$string['footnote'] = 'Nota de pie de página';
$string['footnote_desc'] = 'Todo lo que agregue a esta área de texto se mostrará en el pie de página en todo su sitio Moodle.';
$string['googleplus'] = 'URL de Google+';
$string['googleplus_desc'] = 'Introduzca la URL de su perfil de Google+. (Es decir, http://plus.google.com/107817105228930159735)';
$string['instagram'] = 'URL de Instagram';
$string['instagram_desc'] = 'Introduzca la URL de su página de Instagram (a través de web.stagram). (Es decir, http://web.stagram.com/n/mycollege/)';
$string['linkedin'] = 'URL de LinkedIn';
$string['linkedin_desc'] = 'Introduzca la URL de su perfil de LinkedIn. (Es decir, http://www.linkedin.com/company/mycollege)';
$string['pinterest'] = 'URL de Pinterest';
$string['pinterest_desc'] = 'Introduzca la URL de su página de Pinterest. (Es decir, http://pinterest.com/mycollege)';
$string['pluginname'] = 'Degradar Tema';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['sitelogo'] = 'Logotipo del sitio';
$string['socialiconsheading'] = 'Iconos sociales';
$string['socialiconsheading_desc'] = 'Personaliza los iconos de redes sociales.';
$string['twitter'] = 'URL de Twitter';
$string['twitter_desc'] = 'Introduzca la URL de su feed de Twitter. (Es decir, http://www.twitter.com/mycollege)';
$string['website'] = 'URL del sitio web';
$string['website_desc'] = 'Introduzca la URL de su sitio web principal. (Es decir, http://www.mycollege.ac.uk)';
$string['youtube'] = 'URL de YouTube';
$string['youtube_desc'] = 'Introduzca la URL de su canal de YouTube. (Es decir, http://www.youtube.com/mycollege)';
