<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_enlightlite', language 'es', branch 'MOODLE_35_STABLE'
 *
 * @package   theme_enlightlite
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Acerca de';
$string['aboutus'] = '<b>Sobre</b> nosotros';
$string['aboutusdesc'] = 'Cada uno de nuestros cursos lo guiará hacia una carrera específica. Las empresas no requieren solamente un graduado universitario, quieren empleados con habilidades específicas. Con la explosión de las redes sociales, nuevos dispositivos como tabletas y teléfonos inteligentes, y un mayor uso de Internet, las empresas están aumentando su personal de TI. Además, muchas empresas nuevas buscan más programadores y diseñadores. La preocupación por la seguridad de los datos continúa creciendo. El campo de las tecnologías de la información cubre una amplia gama que incluye administración de bases de datos, desarrollo web, análisis de sistemas, seguridad de la información y más. El crecimiento laboral se estima en un 53 por ciento para el año 2018, según el Departamento de Trabajo de los EE. UU. Se espera que los sueldos en muchos trabajos de TI aumenten entre un 4 y un 6 por ciento.';
$string['aboutustxt'] = 'Sobre nosotros';
$string['acourse_displaytype'] = 'Estilo de visualización para cursos disponibles';
$string['acourse_displaytypedesc'] = 'Seleccione un estilo de visualización para la lista de cursos disponibles.';
$string['activateblock'] = 'Active este bloque';
$string['address'] = 'Dirección';
$string['address_desc'] = 'Debe introducir su dirección.';
$string['autoslideshow'] = 'Reproducción Automática';
$string['autoslideshowdesc'] = 'Use esta opción para pasar las diapositivas automáticamente después de cargar la página.';
$string['availablecoursebg_type'] = 'Opciones de color de fondo para el bloque de cursos disponibles';
$string['availablecoursebg_typedesc'] = 'Elija una opción de fondo para el bloque de cursos disponibles.';
$string['availablecoursesbg'] = 'Imagen de fondo para el bloque de cursos disponibles';
$string['availablecoursesbg_desc'] = 'Sube una imagen de fondo para el bloque de cursos disponibles.<br> Tamaño recomendado: ancho = 1350px y alto = 450px';
$string['backToTop_status'] = 'Añadir botón "Volver arriba"';
$string['backToTop_statusdesc'] = 'Esta opción controla si se habilita o no un botón "Volver arriba" en sus páginas.';
$string['bgcolor'] = 'Color de fondo';
$string['bgnone'] = 'Fondo blanco';
$string['blog'] = 'Blog';
$string['blue'] = 'Azul';
$string['button'] = 'Botón';
$string['categories'] = 'Categorías';
$string['categoriesbg_desc'] = 'Subir una imagen de fondo para el bloque de categorías de cursos.<br> Tamaño recomendado de imagen: ancho = 1350px y alto = 450px';
$string['categoriesbg_type'] = 'Color de fondo para bloque de categorías de cursos.';
$string['categoriesbg_typedesc'] = 'Escoge una opción de fondo para el bloque de categorías de cursos.';
$string['categoriescoursesbg'] = 'Imagen de fondo para el bloque de categorías de cursos.';
$string['categories_displaytype'] = 'Estilo de visualización para categorías de cursos.';
$string['categories_displaytypedesc'] = 'Seleccione un estilo de visualización para categorías de cursos.';
$string['categoryimgcategory'] = 'Imagen de la categoría: {$a->category}.';
$string['categoryimgdesc'] = 'Esta sección le permitirá establecer imágenes para cada nivel de categoría de cursos. Tamaño recomendado de imagen: ancho= 360px y alto = 360px';
$string['categoryimgheading'] = 'Imágenes de categoría';
$string['categoryimgheadingsub'] = 'UTILICE IMÁGENES PARA REPRESENTAR SUS CATEGORÍAS DE NIVEL SUPERIOR';
$string['cat-placeholder'] = 'Escriba el nombre del curso aquí...';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot">
<img class=img-polaroid src="enlightlite/pix/screenshot.jpg" />
<h3>Créditos</h3>
<p>
<h3>Tema Moodle Enlightlite</h3>
<p>
Este tema está basado en el tema Boost Moodle.
</p>
<p>
Autores: LMSACE Dev Team<br>
Contacto: info@lmsace.com<br>
Website: <a target="_blank" href="http://www.lmsace.com">www.lmsace.com</a><br>
</p>';
$string['cmenuPosition'] = 'Posición del mega menú Cursos';
$string['cmenuPosition_desc'] = 'Utilice esta configuración para establecer la posición del mega menú de cursos en los menús principales.';
$string['cmenushow'] = 'Activar mega menú Cursos';
$string['cmenushowdesc'] = 'Use esta configuración para mostrar u ocultar la apariencia de "Mega menú Cursos" en los menús principales.';
$string['collapse'] = 'Contraído';
$string['comboListboxType'] = 'Estilo de visualización para Combo';
$string['comboListboxType_desc'] = 'Seleccione un estilo de visualización para la lista Combo';
$string['community'] = 'Comunidad';
$string['configtitle'] = 'Título Enlight';
$string['contactus'] = 'Contacte con nosotros';
$string['contentAnimate'] = 'Animación de contenido (Diapositiva #{$a->slide})';
$string['contentAnimatedesc'] = 'Use esta opción para establecer un tipo de animación para el contenido de la diapositiva (es decir, título de la diapositiva, descripción y botón)';
$string['contentOverlay'] = 'Superposición de contenido';
$string['copyright'] = 'Contenido con copyright';
$string['copyrightdefault'] = 'Copyright &copy; 2017 - Desarrollado por <a href="http://lmsace.com">LMSACE.com</a>. Empoderado por <a href="https://moodle.org">Moodle</a>';
$string['copyrightdesc'] = 'Introduzca la información de copyright como texto plano o idioma:clave_idioma para soporte en varios idiomas (Ejemplo <b>idioma:información</b>).
 <br/>Puede encontrar las claves de idiomas predeterminadas aquí: /theme/enlightlite/lang[DIRECTORIO].';
$string['copyrightheading'] = 'Cambiar información de copyright';
$string['courseexp'] = 'Experiencia del curso';
$string['courselayout'] = 'Diseño de la categoría del curso';
$string['courselayoutdesc'] = 'Para cambiar el formato de visualización de la lista de Categorías del curso elija cualquiera de los diseños personalizados listados aquí, esto anulará el diseño de course/index.php(es decir, coursecategory).
Ahora se usará el archivo de diseño personalizado en lugar del diseño predeterminado de moodle.';
$string['courses'] = 'Cursos';
$string['customcssdesc'] = 'Use este campo para inyectar código SCSS o CSS al final de la hoja de estilos.';
$string['custom_layout'] = 'Diseño personalizado';
$string['default'] = 'Predeterminado';
$string['defaultemailid'] = 'tucorreo@ejemplo.com';
$string['default_layout'] = 'Diseño predeterminado de Moodle';
$string['default_type'] = 'Predeterminado de Moodle';
$string['disable'] = 'Desactivado';
$string['dots'] = 'Puntos';
$string['dotThumb'] = 'Puntos & Miniaturas';
$string['doubleHeading'] = 'Doble título';
$string['email_desc'] = 'Debe introducir su correo.';
$string['emailid'] = 'Email';
$string['enable'] = 'Activado';
$string['enlightlite_settings'] = 'CONFIGURACIÓN DEL TEMA ENLIGHTLITE';
$string['enlightlite_type'] = 'Estilo personalizado del título para tema Enlightlite';
$string['enrolledcoursebg_type'] = 'Opciones de color de fondo para bloque de Cursos Inscritos';
$string['enrolledcoursebg_typedesc'] = 'Escoja una opción de fondo para el bloque de Cursos Inscritos.';
$string['enrolledcoursesbg'] = 'Imagen de fondo para bloque de Cursos Inscritos';
$string['enrolledcoursesbg_desc'] = 'Suba una imagen de fondo para el bloque de categorías de cursos.<br>Tamaño recomendado de imagen: ancho=1350px alto=450px';
$string['expand'] = 'Expandido';
$string['featuredcoursesheading'] = 'Cursos destacados';
$string['feedbackprogram'] = 'Programa de retroalimentación';
$string['followuson'] = 'Síguenos en';
$string['footbgimg'] = 'Imagen de fondo para sección de pie de página';
$string['footbgimg_desc'] = 'Suba una imagen de fondo para la sección de pie de página. Tamaño de imagen recomendado: ancho=1350px y alto=350px';
$string['footbgimg_type'] = 'Opciones de color de fondo para la sección de pie de página';
$string['footbgimg_type_desc'] = 'Escoja una opción de fondo para la sección pie de página.';
$string['footerb1_status'] = 'Opciones de visualización Bloque 1 del pie de página';
$string['loaderStatus_desc'] = 'Usando esta opción se muestra / oculta la barra de progreso.';
