<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'es', branch 'MOODLE_34_STABLE'
 *
 * @package   theme_snap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'Acerca de este curso';
$string['activity'] = 'Actividad';
$string['addanewsection'] = 'Crear una nueva sección';
$string['addresourceoractivity'] = 'Agregar actividad o recurso de aprendizaje';
$string['admin'] = 'Admin';
$string['advancedbrandingheading'] = 'Creación de marca avanzada';
$string['ago'] = 'atrás';
$string['answered'] = 'Respondido';
$string['appendices'] = 'Herramientas';
$string['assigndraft'] = 'El borrador requiere su confirmación';
$string['assignreopened'] = 'Reabierto';
$string['at'] = 'en';
$string['attempted'] = 'Intentado';
$string['brandingheading'] = 'Creación de marca';
$string['browseallcourses'] = 'Explorar todos los cursos';
$string['changecoverimage'] = 'Cambiar imagen de tapa';
$string['changefullname'] = 'Cambiar nombre del sitio';
$string['chapters'] = 'Capítulos';
$string['conditional'] = 'Condicional';
$string['contents'] = 'Contenido';
$string['contributed'] = 'Contribuido';
$string['coursecontacts'] = 'Contactos del curso';
$string['coursefixydefaulttext'] = 'Actualmente no está inscrito en ningún curso.<br>Los cursos en los que está inscrito se mostrarán aquí.';
$string['coursefootertoggle'] = 'Pie de página del curso';
$string['coursefootertoggledesc'] = 'El pie de página del curso muestra a los usuarios información útil en una página del curso, lo que incluye los contactos del curso, la descripción del curso y la actividad reciente del curso.';
$string['coursenavigation'] = 'Navegación por los cursos';
$string['courses'] = 'Cursos';
$string['coursetools'] = 'Herramientas del curso';
$string['createsection'] = 'Crear sección';
$string['current'] = 'Actual';
$string['customcss'] = 'CSS personalizado';
$string['deadlines'] = 'Fechas límite';
$string['deadlinestoggle'] = 'Fechas límite';
$string['deadlinestoggledesc'] = 'Mostrar a los usuarios las fechas límite de actividades pertenecientes a cursos en los que estén matriculados.';
$string['debugerrors'] = 'Depurar errores';
$string['defaultintrosummary'] = 'Bienvenido a su nuevo curso {$a}.
<br>Comience por describir de qué se trata el curso con texto, imágenes, audio y video.';
$string['defaultsummary'] = 'Utilice esta área para describir de qué se trata el tema con texto, imágenes, audio y video.';
$string['defaulttopictitle'] = 'Tema sin título';
$string['draft'] = 'No publicado a los alumnos';
$string['edit'] = 'Editar "{$a}"';
$string['editcoursecontent'] = 'Editar bloques';
$string['editcoursesettings'] = 'Ajustes del curso';
$string['editcoursetopic'] = 'Editar sección';
$string['editcustomfooter'] = 'Editar pie de página';
$string['editcustommenu'] = 'Editar menú personalizado';
$string['favicon'] = 'Ícono favorito';
$string['favicondesc'] = 'Los iconos de favoritos aparecerán en la barra de direcciones de su navegador, en los marcadores del usuario y en los accesos directos en los dispositivos móviles.';
$string['favorite'] = 'Favorito {$a}';
$string['favorited'] = 'Añadido a favoritos {$a}';
$string['feedbackavailable'] = 'Retroalimentación disponible';
$string['feedbacktoggle'] = 'Retroalimentación y calificaciones';
$string['feedbacktoggledesc'] = 'Mostrar a los alumnos su retroalimentación más reciente, y a los profesores los envíos más recientes que han de ser calificados.';
$string['footnote'] = 'Pie de página del sitio';
$string['footnotedesc'] = 'Su pie de página se muestra en todas las páginas de su sitio. Es el mejor lugar para poner enlaces de ayuda, soporte técnico y otros sitios que tenga su organización, para que estén a disposición de los estudiantes y educadores; por ejemplo, biblioteca, correo electrónico, etc.';
$string['forumauthor'] = 'Autor';
$string['forumlastpost'] = 'Último mensaje';
$string['forumpicturegroup'] = 'Grupo';
$string['forumposts'] = 'Mensajes del foro';
$string['forumpoststoggle'] = 'Mensajes del foro';
$string['forumpoststoggledesc'] = 'Muestra a los usuarios los 10 mensajes de foro más recientes de todos los cursos en los que esté inscrito';
$string['forumreplies'] = 'Respuestas';
$string['forumtopic'] = 'Tema';
$string['fullname'] = 'Nombre del sitio';
$string['fullnamedesc'] = 'El nombre de su sitio.';
$string['graderadviseuserreport'] = 'El "informe del calificador" no funciona bien en dispositivos móviles. Se recomienda utilizar el "informe del usuario"';
$string['grading'] = 'Calificación';
$string['headingfont'] = 'Fuente del encabezado';
$string['headingfont_desc'] = 'Esta fuente se usa en los encabezados (elementos h1 - h6) en todo el sitio. Si incluye una fuente web personalizada, recuerde agregarla al formulario html extra de Moodle.';
$string['help'] = 'Ayuda';
$string['helpwithlogin'] = 'Ayuda para iniciar sesión';
$string['helpwithloginandguest'] = 'Ayuda para iniciar sesión / acceso de invitado';
$string['highlightedsection'] = 'resaltado';
$string['home'] = 'inicio';
$string['image'] = 'imagen';
$string['introduction'] = 'Introducción';
$string['loading'] = 'Cargando...';
$string['loggedinasguest'] = 'Ha iniciado sesión como invitado';
$string['loginform'] = 'Inicio de sesión';
$string['logo'] = 'Logotipo';
$string['logodesc'] = 'El logotipo se verá en el encabezado en todo el sitio.';
$string['menu'] = 'Mis cursos';
$string['messageread'] = 'Mensaje leído';
$string['messages'] = 'Mensajes';
$string['messagestoggle'] = 'Mensajes';
$string['messagestoggledesc'] = 'Muestra a los usuarios sus mensajes más recientes recibidos en las últimas 12 semanas.';
$string['more'] = 'Más';
$string['morenews'] = 'Más noticias';
$string['move'] = 'Mover "{$a}"';
$string['movefailed'] = 'Mover fallidos para "{$a}"';
$string['movehere'] = 'Mover aquí';
$string['movesection'] = 'Mover sección';
$string['moving'] = 'Moviendo "{$a}"';
$string['movingcount'] = 'Moviendo {$a} objetos';
$string['movingdropsectionhelp'] = 'Coloque la sección "{$a->moving}" antes de la sección "{$a->before}"';
$string['movingstartedhelp'] = 'Navegue hasta donde desea colocar la sección "{$a}"';
$string['nextsection'] = 'Siguiente sección';
$string['nodeadlines'] = 'No tiene fechas límite próximas.';
$string['noforumposts'] = 'No tiene mensajes del foro relevantes.';
$string['nograded'] = 'No hay retroalimentación reciente.';
$string['nograding'] = 'No hay entregas para calificar.';
$string['nomessages'] = 'No tiene mensajes.';
$string['notanswered'] = 'Sin responder';
$string['notattempted'] = 'No intentado';
$string['notcontributed'] = 'No contribuido';
$string['notpublished'] = 'No publicado a los estudiantes';
$string['notsubmitted'] = 'No entregado';
$string['overdue'] = 'Vencida';
$string['personalmenu'] = 'Menú personal';
$string['personalmenulogintoggle'] = 'Mostrar menú personal tras el inicio de sesión';
$string['personalmenulogintoggledesc'] = 'Abre el menú personal inmediatamente después de iniciar sesión';
$string['pld'] = 'PLD';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Imagen de tapa';
$string['posterdesc'] = 'Imagen de gran tamaño para la página principal del sitio. Son mejores las imágenes de 1280 píxeles de ancho por 500 píxeles de altura o más grandes.';
$string['previoussection'] = 'Sección anterior';
$string['problemsfound'] = 'Problemas encontrados';
$string['readmore'] = 'Leer más&nbsp;»';
$string['recentactivity'] = 'Actividad reciente';
$string['recentfeedback'] = 'Retroalimentación';
$string['region-main'] = 'Principal';
$string['region-side-main-box'] = 'Principal';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['region-side-top'] = 'Arriba';
$string['released'] = 'Publicado: {$a}';
$string['reopened'] = 'Reabierto';
$string['seriffont'] = 'Fuente serif';
$string['seriffont_desc'] = 'Esta fuente se usa para la mayor parte del contenido generado por los usuarios. Si se usa una fuente serif, el contenido generado por los usuarios será más legible y dará la impresión de que fue escrito por una persona.';
$string['submitted'] = 'Entregado';
$string['subtitle'] = 'Descripción del sitio';
$string['subtitle_desc'] = 'Describa brevemente su sitio a los usuarios.';
$string['title'] = 'Título';
$string['togglenavigation'] = 'Alternar navegación';
$string['topicactions'] = 'Acciones del tema';
$string['unenrolme'] = 'Anular mi matriculación';
$string['unread'] = 'no leídos';
$string['via'] = 'a través de';
$string['viewcalendar'] = 'Ver mi calendario';
$string['viewcourse'] = 'Ver curso';
$string['viewforumposts'] = 'Ver mis publicaciones de foros';
$string['viewmessaging'] = 'Ver mis mensajes';
$string['viewmyfeedback'] = 'Ver mi retroalimentación';
$string['viewyourprofile'] = 'Ver su perfil';
$string['warnsiteformatflexpage'] = 'El sitio usa Flexpage en la página principal. Flexpage no está optimizado para dispositivos con pantallas pequeñas. Se recomienda deshabilitar el uso de Flexpage en los <a href="{$a}">ajustes de la página principal</a> si desea que su sitio sea compatible con dispositivos móviles.';
$string['xofyanswered'] = '{$a->completed} de {$a->participants} respondidos';
$string['xofyattempted'] = '{$a->completed} de {$a->participants} intentados';
$string['xofycontributed'] = 'Contribuyeron {$a->completed} de {$a->participants}';
$string['xofysubmitted'] = '{$a->completed} de {$a->participants} entregados';
$string['xungraded'] = '{$a} sin calificar';
